## kde.tar.bz2

=== kdemultimedia-1.1.2/kmid/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ..
prefix = /usr/local/kde
exec_prefix = ${prefix}

bindir = /usr/local/kde/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdemultimedia
pkglibdir = $(libdir)/kdemultimedia
pkgincludedir = $(includedir)/kdemultimedia

top_builddir = ..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = sparc-unknown-netbsd3.99.17
build_triplet = sparc-unknown-netbsd3.99.17
host_alias = sparc-unknown-netbsd3.99.17
host_triplet = sparc-unknown-netbsd3.99.17
target_alias = sparc-unknown-netbsd3.99.17
target_triplet = sparc-unknown-netbsd3.99.17
AS = 
CC = gcc
CPP = gcc -E
CXX = g++
CXXCPP = @CXXCPP@
DLLTOOL = 
EXTRAINCS = 
EXTRALIBS = 
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = /usr/bin/msgfmt
IDL = @IDL@
KDE_EXTRA_RPATH =  -rpath /usr/X11R6/lib
KDE_INCLUDES = -I/usr/local/kde/include
KDE_LDFLAGS = -L/usr/local/kde/lib
KDE_RPATH = -rpath $(kde_libraries) -rpath $(qt_libraries) $(KDE_EXTRA_RPATH)
LD = /usr/bin/ld
LIBALIB = 
LIBAUDIO = 
LIBCDAUDIO = 
LIBCDROM = 
LIBCOMPAT = -lcompat
LIBCRYPT = -lcrypt
LIBDL = @LIBDL@
LIBFPE = 
LIBJPEG = -ljpeg
LIBKHTMLW = -lkhtmlw -ljscript
LIBMICO = @LIBMICO@
LIBMME = 
LIBOBJS = @LIBOBJS@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSOCKET = 
LIBTIFF = @LIBTIFF@
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIBUCB = 
LIBZ = @LIBZ@
LIB_KAB = -lkab $(LIB_KIMGIO) $(LIB_KDECORE)
LIB_KDECORE = -lkdecore -lXext $(LIB_QT)
LIB_KDEUI = -lkdeui $(LIB_KDECORE)
LIB_KDEUTIL = @LIB_KDEUTIL@
LIB_KFILE = -lkfile $(LIB_KFM) $(LIB_KDEUI)
LIB_KFM = -lkfm $(LIB_KDECORE)
LIB_KHTML = @LIB_KHTML@
LIB_KHTMLW = @LIB_KHTMLW@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_MEDIATOOL = -lmediatool $(LIB_KDECORE)
LIB_QT = -lqt $(LIB_X11)
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/local/qt/bin/moc
MSGFMT = /usr/bin/msgfmt
NM = /usr/bin/nm -B
PACKAGE = kdemultimedia
PAMINC = @PAMINC@
PAMLIBPATHS = @PAMLIBPATHS@
PAMLIBS = @PAMLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
QT_INCLUDES = -I/usr/local/qt/include
QT_LDFLAGS = -L/usr/local/qt/lib
RANLIB = ranlib
TOPSUBDIRS =  kmedia kmid kmidi kmix kscd po
USE_NLS = yes
VERSION = 1.1.2
XGETTEXT = /usr/bin/xgettext
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = 
all_includes = -I/usr/local/kde/include -I/usr/local/qt/include  -I/usr/X11R6/include
all_libraries = -L/usr/local/kde/lib -L/usr/local/qt/lib   -L/usr/X11R6/lib
install_root = 
kde_appsdir = /usr/local/kde/share/applnk
kde_bindir = /usr/local/kde/bin
kde_cgidir = /usr/local/kde/cgi-bin
kde_confdir = /usr/local/kde/share/config
kde_datadir = /usr/local/kde/share/apps
kde_htmldir = /usr/local/kde/share/doc/HTML
kde_icondir = /usr/local/kde/share/icons
kde_includes = /usr/local/kde/include
kde_libraries = /usr/local/kde/lib
kde_locale = /usr/local/kde/share/locale
kde_mimedir = /usr/local/kde/share/mimelnk
kde_minidir = /usr/local/kde/share/icons/mini
kde_partsdir = /usr/local/kde/parts
kde_sounddir = /usr/local/kde/share/sounds
kde_toolbardir = /usr/local/kde/share/toolbar
kde_wallpaperdir = /usr/local/kde/share/wallpapers
qt_includes = /usr/local/qt/include
qt_libraries = /usr/local/qt/lib
topdir = /usr/exp/kdemultimedia-1.1.2
x_includes = /usr/X11R6/include
x_libraries = /usr/lib

INCLUDES = $(all_includes)

LDFLAGS = $(all_libraries) $(KDE_RPATH)
LDADD = player/libplayer.a $(LIB_KFILE)

kmid_SOURCES = kmidframe.cpp kmidclient.cpp kdisptext.cpp 	 kslidertime.cpp klcdnumber.cpp ktrianglebutton.cpp midicfgdlg.cpp          collectdlg.cpp kaskdlg.cpp randomlist.cpp channelview.cpp          channel.cpp channel3d.cpp channel4d.cpp channelcfgdlg.cpp          instrname.cpp rhythmview.cpp main.cpp 


PLAYEROBJECTS = midiout.o player.o track.o midimapper.o midfile.o 	dattypes.o midistat.o deviceman.o synthout.o


DISTCLEANFILES = $(SRCMETA) ./.deps/* ./.deps/.P

bin_PROGRAMS = kmid
kmid_METASOURCES =  channel.moc.cpp channelcfgdlg.moc.cpp channelview.moc.cpp collectdlg.moc.cpp kaskdlg.moc.cpp kdisptext.moc.cpp klcdnumber.moc.cpp kmidclient.moc.cpp kmidframe.moc.cpp kslidertime.moc.cpp ktrianglebutton.moc.cpp midicfgdlg.moc.cpp 

SUBDIRS = player toolbarxpm maps examples doc

applnk_DATA = kmid.kdelnk
applnkdir = $(kde_appsdir)/Multimedia

mime_DATA = x-karaoke.kdelnk
mimedir = $(kde_mimedir)/audio

icon_DATA = kmid.xpm
icondir = $(kde_icondir)

fmpatches_DATA = std.sb drums.sb std.o3 drums.o3
fmpatchesdir = $(kde_datadir)/kmid/fm

pics_DATA = keyboard.xpm button1.xpm button2.xpm
picsdir = $(kde_datadir)/kmid/pics

EXTRA_DIST = $(applnk_DATA) $(mime_DATA) $(icon_DATA) $(fmpatches_DATA) mini-kmid.xpm $(pics_DATA)
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES = 
PROGRAMS =  $(bin_PROGRAMS)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I..
CPPFLAGS = 
LIBS = 
kmid_OBJECTS =  kmidframe.o kmidclient.o kdisptext.o kslidertime.o  channel.moc.o channelcfgdlg.moc.o channelview.moc.o collectdlg.moc.o kaskdlg.moc.o kdisptext.moc.o klcdnumber.moc.o kmidclient.moc.o kmidframe.moc.o kslidertime.moc.o ktrianglebutton.moc.o midicfgdlg.moc.o \
klcdnumber.o ktrianglebutton.o midicfgdlg.o collectdlg.o kaskdlg.o \
randomlist.o channelview.o channel.o channel3d.o channel4d.o \
channelcfgdlg.o instrname.o rhythmview.o main.o
kmid_LDADD = $(LDADD)
kmid_DEPENDENCIES =  player/libplayer.a
kmid_LDFLAGS = 
CXXFLAGS = -mcpu=v8 -mtune=v8 -O2 -I/usr/pkg/include -include /usr/exp/ns.h -L/usr/X11R6/lib
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
DATA =  $(applnk_DATA) $(fmpatches_DATA) $(icon_DATA) $(mime_DATA) \
$(pics_DATA)

DIST_COMMON =  README ChangeLog Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(kmid_SOURCES)
OBJECTS = $(kmid_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .cpp .lo .o .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --foreign --include-deps kmid/Makefile
	cd $(top_srcdir) && perl admin/automoc kmid/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	    $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

kmid: $(kmid_OBJECTS) $(kmid_DEPENDENCIES)
	@rm -f kmid
	$(CXXLINK) $(kmid_LDFLAGS) $(kmid_OBJECTS) $(kmid_LDADD) $(LIBS)
.cpp.o:
	$(CXXCOMPILE) -c $<
.cpp.lo:
	$(LTCXXCOMPILE) -c $<

install-applnkDATA: $(applnk_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(applnkdir)
	@list='$(applnk_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(applnkdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(applnkdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(applnkdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(applnkdir)/$$p; \
	  fi; fi; \
	done

uninstall-applnkDATA:
	@$(NORMAL_UNINSTALL)
	list='$(applnk_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(applnkdir)/$$p; \
	done

install-fmpatchesDATA: $(fmpatches_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(fmpatchesdir)
	@list='$(fmpatches_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(fmpatchesdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(fmpatchesdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(fmpatchesdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(fmpatchesdir)/$$p; \
	  fi; fi; \
	done

uninstall-fmpatchesDATA:
	@$(NORMAL_UNINSTALL)
	list='$(fmpatches_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(fmpatchesdir)/$$p; \
	done

install-iconDATA: $(icon_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(icondir)
	@list='$(icon_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(icondir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(icondir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(icondir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(icondir)/$$p; \
	  fi; fi; \
	done

uninstall-iconDATA:
	@$(NORMAL_UNINSTALL)
	list='$(icon_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(icondir)/$$p; \
	done

install-mimeDATA: $(mime_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(mimedir)
	@list='$(mime_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(mimedir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(mimedir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(mimedir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(mimedir)/$$p; \
	  fi; fi; \
	done

uninstall-mimeDATA:
	@$(NORMAL_UNINSTALL)
	list='$(mime_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(mimedir)/$$p; \
	done

install-picsDATA: $(pics_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(picsdir)
	@list='$(pics_DATA)'; for p in $$list; do \

=== kdenetwork-1.1.2/krn/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ..
prefix = /usr/local/kde
exec_prefix = ${prefix}

bindir = /usr/local/kde/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdenetwork
pkglibdir = $(libdir)/kdenetwork
pkgincludedir = $(includedir)/kdenetwork

top_builddir = ..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = sparc-unknown-netbsd3.99.17
build_triplet = sparc-unknown-netbsd3.99.17
host_alias = sparc-unknown-netbsd3.99.17
host_triplet = sparc-unknown-netbsd3.99.17
target_alias = sparc-unknown-netbsd3.99.17
target_triplet = sparc-unknown-netbsd3.99.17
AS = 
CC = gcc
CPP = gcc -E
CXX = g++
CXXCPP = @CXXCPP@
DLLTOOL = 
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = /usr/bin/msgfmt
IDL = @IDL@
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/usr/local/kde/include
KDE_LDFLAGS = -L/usr/local/kde/lib
KDE_RPATH = -rpath $(kde_libraries) -rpath $(qt_libraries) -rpath $(x_libraries)
LD = /usr/bin/ld
LIBBSD = 
LIBCOMPAT = -lcompat
LIBCRYPT = -lcrypt
LIBDL = 
LIBJPEG = -ljpeg
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = -lpng -lz -lm
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSOCKET = 
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIBUCB = 
LIBUU = 
LIBZ = -lz
LIB_KAB = -lkab $(LIB_KIMGIO) $(LIB_KDECORE)
LIB_KDECORE = -lkdecore -lXext $(LIB_QT)
LIB_KDEUI = -lkdeui $(LIB_KDECORE)
LIB_KDEUTIL = @LIB_KDEUTIL@
LIB_KFILE = -lkfile $(LIB_KFM) $(LIB_KDEUI)
LIB_KFM = -lkfm $(LIB_KDECORE)
LIB_KHTML = -lkhtml $(LIB_KIMGIO) -ljscript
LIB_KHTMLW = -lkhtmlw $(LIB_KIMGIO) -ljscript
LIB_KIMGIO = -lkimgio $(LIBJPEG) $(LIBTIFF) $(LIBPNG) $(LIB_QT) -lm
LIB_KIO = @LIB_KIO@
LIB_MEDIATOOL = -lmediatool $(LIB_KDECORE)
LIB_QT = -lqt $(LIB_X11)
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/local/qt/bin/moc
MSGFMT = /usr/bin/msgfmt
NM = /usr/bin/nm -B
PACKAGE = kdenetwork
PAMINC = @PAMINC@
PAMLIBPATHS = @PAMLIBPATHS@
PAMLIBS = @PAMLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
QT_INCLUDES = -I/usr/local/qt/include
QT_LDFLAGS = -L/usr/local/qt/lib
RANLIB = ranlib
TOPSUBDIRS =  karchie kbiff kfinger kmail knu korn kppp ksirc ktalkd po
USE_NLS = yes
VERSION = 1.1.2
XGETTEXT = /usr/bin/xgettext
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
all_includes = -I/usr/local/kde/include -I/usr/local/qt/include  -I/usr/X11R6/include
all_libraries = -L/usr/local/kde/lib -L/usr/local/qt/lib  -L/usr/X11R6/lib
install_root = 
kde_appsdir = /usr/local/kde/share/applnk
kde_bindir = /usr/local/kde/bin
kde_cgidir = /usr/local/kde/cgi-bin
kde_confdir = /usr/local/kde/share/config
kde_datadir = /usr/local/kde/share/apps
kde_htmldir = /usr/local/kde/share/doc/HTML
kde_icondir = /usr/local/kde/share/icons
kde_includes = /usr/local/kde/include
kde_libraries = /usr/local/kde/lib
kde_locale = /usr/local/kde/share/locale
kde_mimedir = /usr/local/kde/share/mimelnk
kde_minidir = /usr/local/kde/share/icons/mini
kde_partsdir = /usr/local/kde/parts
kde_sounddir = /usr/local/kde/share/sounds
kde_toolbardir = /usr/local/kde/share/toolbar
kde_wallpaperdir = /usr/local/kde/share/wallpapers
qt_includes = /usr/local/qt/include
qt_libraries = /usr/local/qt/lib
static_libkde = /usr/local/kde/lib/libkdeui.a /usr/local/kde/lib/libkdecore.a /usr/local/kde/lib/libkfile.a /usr/local/kde/lib/libkfm.a
static_libqt = 
static_libstdc = /usr/lib/libstdc++.a
topdir = /usr/exp/kdenetwork-1.1.2
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib

INCLUDES = $(all_includes)
AM_CPPFLAGS = -DKRN -DCHARSETS

LDFLAGS = $(all_libraries) $(KDE_RPATH)
krn_LDADD = -lkspell  $(LIB_KHTMLW)  $(LIB_KFILE) 	 -lmimelib -lgdbm $(LIBCOMPAT) 


kdecode_LDADD = $(LIB_KFILE) 	 $(LIBUU) $(LIBCOMPAT) 


newkrn_LDADD = $(LIB_KHTMLW)  $(LIB_KFILE) 	 -lmimelib -lgdbm $(LIBCOMPAT) 


MINIDIR = $(kde_minidir)
# better would be Internet
APPSDIR = $(kde_appsdir)/Internet

METASOURCES = groupdlg.moc 		NNTP.moc                 artdlg.moc                 asker.moc                 identDlg.moc                 NNTPConfigDlg.moc                 rmbpop.moc                 decoderDlg.moc                 kdecode.moc                 aboutDlg.moc                 fontsDlg.moc                 kmcomposewin.moc                 findArtDlg.moc                 kmmsgpartdlg.moc                 kbusyptr.moc                 kalarmtimer.moc                 kmreaderwin.moc                 kpgp.moc                 krnsender.moc                 kmsender.moc                 kmaddrbookdlg.moc                 ktreeview.moc                 expireDlg.moc                 printdlg.moc                 rulesDlg.moc                 sortDlg.moc 		charsetsDlg.moc                 expirestatusdlg.moc                 kmtopwidget.moc                 TooManydlg.moc 		new_groupdlg.moc


bin_PROGRAMS = krn kdecode newkrn

newkrn_SOURCES = new_main.cpp 		 new_groupdlg.cpp                  new_globals.cpp                  kfileio.cpp


kdecode_SOURCES = kdecodemain.cpp                 decoderDlg.cpp                 kdecode.cpp


krn_SOURCES = main.cpp 		NNTP.cpp 		groupdlg.cpp 		artdlg.cpp                 newsgroup.cpp                 asker.cpp                 identDlg.cpp                 NNTPConfigDlg.cpp                 rmbpop.cpp                 aboutDlg.cpp                 ktempfile.cpp                 kscorer.cpp                 fontsDlg.cpp                 kmmessage.cpp                 kmmsgpart.cpp                 kmmsginfo.cpp                 kmcomposewin.cpp                 kmimemagic.cpp                 kmsender.cpp                 findArtDlg.cpp                 kmmsgbase.cpp                 kmidentity.cpp                 kfileio.cpp                 kmmsgpartdlg.cpp                 kbusyptr.cpp                 kalarmtimer.cpp                 kmreaderwin.cpp                 kpgp.cpp                 krnsender.cpp                 kmaddrbookdlg.cpp                 kmaddrbook.cpp                 ktreeview.cpp                 expireDlg.cpp                 tlform.cpp                 tlwidget.cpp                 typelayout.cpp                 printdlg.cpp                 rulesDlg.cpp                 sortDlg.cpp                 rules.cpp 		charsetsDlg.cpp                 expirestatusdlg.cpp                 kfontutils.cpp                 kmtopwidget.cpp                 kpgpbase.cpp 		TooManydlg.cpp


noinst_HEADERS = NNTP.h                 kmmessage.h 		artdlg.h                 groupdlg.h                 asker.h                 identDlg.h                 NNTPConfigDlg.h                 decoderDlg.h 		rmbpop.h 		kdecode.h 		aboutDlg.h 		ktempfile.h 		kscorer.h                 fontsDlg.h                 kmmsgpart.h                 kmmsginfo.h                 kmcomposewin.h                 kmimemagic.h                 kmsender.h                 mytree.h                 findArtDlg.h                 kmmsgbase.h                 kmidentity.h                 kfileio.h                 kmmsgpartdlg.h                 kbusyptr.h                 kalarmtimer.h                 kmreaderwin.h                 kpgp.h                 krnsender.h                 kmaddrbookdlg.h                 kmaddrbook.h                 ktreeview.h                 expireDlg.h                 tlform.h                 tlwidget.h                 typelayout.h                 printdlg.h                 rulesDlg.h                 sortDlg.h                 rules.h 		charsetsDlg.h                 expirestatusdlg.h                 kfontutils.h                 kmtopwidget.h 		kmiostatusdlg.h 		kpgpbase.h 		TooManydlg.h


SUBDIRS = docs pics

EXTRA_DIST = krn.xpm mini-krn.xpm Krn.kdelnk

kde_icon_DATA = krn.xpm
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES = 
PROGRAMS =  $(bin_PROGRAMS)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I..
CPPFLAGS = 
LIBS = 
krn_OBJECTS =  main.o NNTP.o groupdlg.o artdlg.o newsgroup.o asker.o \
identDlg.o NNTPConfigDlg.o rmbpop.o aboutDlg.o ktempfile.o kscorer.o \
fontsDlg.o kmmessage.o kmmsgpart.o kmmsginfo.o kmcomposewin.o \
kmimemagic.o kmsender.o findArtDlg.o kmmsgbase.o kmidentity.o kfileio.o \
kmmsgpartdlg.o kbusyptr.o kalarmtimer.o kmreaderwin.o kpgp.o \
krnsender.o kmaddrbookdlg.o kmaddrbook.o ktreeview.o expireDlg.o \
tlform.o tlwidget.o typelayout.o printdlg.o rulesDlg.o sortDlg.o \
rules.o charsetsDlg.o expirestatusdlg.o kfontutils.o kmtopwidget.o \
kpgpbase.o TooManydlg.o
krn_DEPENDENCIES = 
krn_LDFLAGS = 
kdecode_OBJECTS =  kdecodemain.o decoderDlg.o kdecode.o
kdecode_DEPENDENCIES = 
kdecode_LDFLAGS = 
newkrn_OBJECTS =  new_main.o new_groupdlg.o new_globals.o kfileio.o
newkrn_DEPENDENCIES = 
newkrn_LDFLAGS = 
CXXFLAGS = -mcpu=v8 -mtune=v8 -O2 -I/usr/pkg/include -include /usr/exp/kdelibs-1.1/ns.h
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
DATA =  $(kde_icon_DATA)

HEADERS =  $(noinst_HEADERS)

DIST_COMMON =  README Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(krn_SOURCES) $(kdecode_SOURCES) $(newkrn_SOURCES)
OBJECTS = $(krn_OBJECTS) $(kdecode_OBJECTS) $(newkrn_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .cpp .lo .o .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --foreign --include-deps krn/Makefile
	cd $(top_srcdir) && perl admin/automoc krn/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	    $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

.c.o:

=== kdesupport-1.1.2/jpeglib6a/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ..
prefix = /usr/local/kde
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdesupport
pkglibdir = $(libdir)/kdesupport
pkgincludedir = $(includedir)/kdesupport

top_builddir = ..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = sparc-unknown-netbsd3.99.17
build_triplet = sparc-unknown-netbsd3.99.17
host_alias = sparc-unknown-netbsd3.99.17
host_triplet = sparc-unknown-netbsd3.99.17
target_alias = sparc-unknown-netbsd3.99.17
target_triplet = sparc-unknown-netbsd3.99.17
ALLOCA = 
AS = 
CC = gcc
CPP = gcc -E
CXX = g++
CXXCPP = @CXXCPP@
DLLTOOL = 
EXTENSIONS = 
EXTENSIONS_LIBS = 
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = @GMSGFMT@
IDL = @IDL@
INTERPRETER_FEATURES = 
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_RPATH = @KDE_RPATH@
LD = /usr/bin/ld
LIBCOMPAT = -lcompat
LIBCRYPT = -lcrypt
LIBDL = 
LIBJPEG = @LIBJPEG@
LIBMICO = @LIBMICO@
LIBOBJS = 
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSOCKET = 
LIBTIFF = @LIBTIFF@
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIBUCB = 
LIBZ = @LIBZ@
LIB_KAB = @LIB_KAB@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEUI = @LIB_KDEUI@
LIB_KDEUTIL = @LIB_KDEUTIL@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KHTMLW = @LIB_KHTMLW@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_MEDIATOOL = @LIB_MEDIATOOL@
LIB_QT = -lqt $(LIB_X11)
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/local/qt/bin/moc
MSGFMT = @MSGFMT@
NM = /usr/bin/nm -B
PACKAGE = kdesupport
PAMINC = @PAMINC@
PAMLIBPATHS = @PAMLIBPATHS@
PAMLIBS = @PAMLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
QT_INCLUDES = -I/usr/local/qt/include
QT_LDFLAGS = -L/usr/local/qt/lib
RANLIB = ranlib
TOPSUBDIRS =  gdbm giflib30 mimelib uulib QwSpriteField js
U = 
USE_NLS = @USE_NLS@
VERSION = 1.1.2
XGETTEXT = @XGETTEXT@
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
all_includes = @all_includes@
all_libraries = @all_libraries@
install_root = @install_root@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_cgidir = @kde_cgidir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_libraries = @kde_libraries@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_minidir = @kde_minidir@
kde_partsdir = @kde_partsdir@
kde_sounddir = @kde_sounddir@
kde_toolbardir = @kde_toolbardir@
kde_wallpaperdir = @kde_wallpaperdir@
qt_includes = /usr/local/qt/include
qt_libraries = /usr/local/qt/lib
topdir = /usr/exp/kdesupport-1.1.2
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib

INCLUDES = -I.
lib_LTLIBRARIES = libjpeg.la

include_HEADERS =  	jchuff.h jdhuff.h jdct.h jerror.h jinclude.h jmemsys.h jmorecfg.h         jpegint.h jpeglib.h jversion.h cdjpeg.h cderror.h jconfig.h


libjpeg_la_LDFLAGS = -version-info 6:1 

# source files: JPEG library proper
libjpeg_la_SOURCES =  	jcapimin.c jcapistd.c jccoefct.c jccolor.c jcdctmgr.c jchuff.c         jcinit.c jcmainct.c jcmarker.c jcmaster.c jcomapi.c jcparam.c         jcphuff.c jcprepct.c jcsample.c jctrans.c jdapimin.c jdapistd.c         jdatadst.c jdatasrc.c jdcoefct.c jdcolor.c jddctmgr.c jdhuff.c         jdinput.c jdmainct.c jdmarker.c jdmaster.c jdmerge.c jdphuff.c         jdpostct.c jdsample.c jdtrans.c jerror.c jfdctflt.c jfdctfst.c         jfdctint.c jidctflt.c jidctfst.c jidctint.c jidctred.c jquant1.c         jquant2.c jutils.c jmemmgr.c jmemansi.c

mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES = 
LTLIBRARIES =  $(lib_LTLIBRARIES)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I..
CPPFLAGS = 
LDFLAGS = -L/usr/pkg/lib -L/usr/X11/lib
LIBS = 
libjpeg_la_LIBADD = 
libjpeg_la_OBJECTS =  jcapimin.lo jcapistd.lo jccoefct.lo jccolor.lo \
jcdctmgr.lo jchuff.lo jcinit.lo jcmainct.lo jcmarker.lo jcmaster.lo \
jcomapi.lo jcparam.lo jcphuff.lo jcprepct.lo jcsample.lo jctrans.lo \
jdapimin.lo jdapistd.lo jdatadst.lo jdatasrc.lo jdcoefct.lo jdcolor.lo \
jddctmgr.lo jdhuff.lo jdinput.lo jdmainct.lo jdmarker.lo jdmaster.lo \
jdmerge.lo jdphuff.lo jdpostct.lo jdsample.lo jdtrans.lo jerror.lo \
jfdctflt.lo jfdctfst.lo jfdctint.lo jidctflt.lo jidctfst.lo jidctint.lo \
jidctred.lo jquant1.lo jquant2.lo jutils.lo jmemmgr.lo jmemansi.lo
CFLAGS = -mcpu=v8 -mtune=v8 -O2 -I/usr/pkg/include -I/usr/X11/include
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
HEADERS =  $(include_HEADERS)

DIST_COMMON =  README Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(libjpeg_la_SOURCES)
OBJECTS = $(libjpeg_la_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .lo .o .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --foreign --include-deps jpeglib6a/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-libLTLIBRARIES:

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)

distclean-libLTLIBRARIES:

maintainer-clean-libLTLIBRARIES:

install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo "$(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p"; \
	    $(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  $(LIBTOOL)  --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

libjpeg.la: $(libjpeg_la_OBJECTS) $(libjpeg_la_DEPENDENCIES)
	$(LINK) -rpath $(libdir) $(libjpeg_la_LDFLAGS) $(libjpeg_la_OBJECTS) $(libjpeg_la_LIBADD) $(LIBS)

install-includeHEADERS: $(include_HEADERS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(includedir)
	@list='$(include_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d= ; else d="$(srcdir)/"; fi; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(includedir)/$$p"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(includedir)/$$p; \
	done

uninstall-includeHEADERS:
	@$(NORMAL_UNINSTALL)
	list='$(include_HEADERS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(includedir)/$$p; \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = jpeglib6a

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am: install-libLTLIBRARIES
install-exec: install-exec-am

install-data-am: install-includeHEADERS
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-libLTLIBRARIES uninstall-includeHEADERS
uninstall: uninstall-am
all-am: Makefile $(LTLIBRARIES) $(HEADERS)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(libdir) $(DESTDIR)$(includedir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-libLTLIBRARIES mostlyclean-compile \
		mostlyclean-libtool mostlyclean-tags \
		mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-libLTLIBRARIES clean-compile clean-libtool clean-tags \
		clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-libLTLIBRARIES distclean-compile \
		distclean-libtool distclean-tags distclean-generic \
		clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-libLTLIBRARIES \
		maintainer-clean-compile maintainer-clean-libtool \
		maintainer-clean-tags maintainer-clean-generic \
		distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: mostlyclean-libLTLIBRARIES distclean-libLTLIBRARIES \
clean-libLTLIBRARIES maintainer-clean-libLTLIBRARIES \
uninstall-libLTLIBRARIES install-libLTLIBRARIES mostlyclean-compile \
distclean-compile clean-compile maintainer-clean-compile \
mostlyclean-libtool distclean-libtool clean-libtool \
maintainer-clean-libtool uninstall-includeHEADERS \
install-includeHEADERS tags mostlyclean-tags distclean-tags clean-tags \
maintainer-clean-tags distdir info-am info dvi-am dvi check check-am \
installcheck-am installcheck install-exec-am install-exec \

=== kdesupport-1.1.2/rdb/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ..
prefix = /usr/local/kde
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdesupport
pkglibdir = $(libdir)/kdesupport
pkgincludedir = $(includedir)/kdesupport

top_builddir = ..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = sparc-unknown-netbsd3.99.17
build_triplet = sparc-unknown-netbsd3.99.17
host_alias = sparc-unknown-netbsd3.99.17
host_triplet = sparc-unknown-netbsd3.99.17
target_alias = sparc-unknown-netbsd3.99.17
target_triplet = sparc-unknown-netbsd3.99.17
ALLOCA = 
AS = 
CC = gcc
CPP = gcc -E
CXX = g++
CXXCPP = @CXXCPP@
DLLTOOL = 
EXTENSIONS = 
EXTENSIONS_LIBS = 
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = @GMSGFMT@
IDL = @IDL@
INTERPRETER_FEATURES = 
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_RPATH = @KDE_RPATH@
LD = /usr/bin/ld
LIBCOMPAT = -lcompat
LIBCRYPT = -lcrypt
LIBDL = 
LIBJPEG = @LIBJPEG@
LIBMICO = @LIBMICO@
LIBOBJS = 
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSOCKET = 
LIBTIFF = @LIBTIFF@
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIBUCB = 
LIBZ = @LIBZ@
LIB_KAB = @LIB_KAB@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEUI = @LIB_KDEUI@
LIB_KDEUTIL = @LIB_KDEUTIL@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KHTMLW = @LIB_KHTMLW@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_MEDIATOOL = @LIB_MEDIATOOL@
LIB_QT = -lqt $(LIB_X11)
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/local/qt/bin/moc
MSGFMT = @MSGFMT@
NM = /usr/bin/nm -B
PACKAGE = kdesupport
PAMINC = @PAMINC@
PAMLIBPATHS = @PAMLIBPATHS@
PAMLIBS = @PAMLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
QT_INCLUDES = -I/usr/local/qt/include
QT_LDFLAGS = -L/usr/local/qt/lib
RANLIB = ranlib
TOPSUBDIRS =  gdbm giflib30 mimelib uulib QwSpriteField js
U = 
USE_NLS = @USE_NLS@
VERSION = 1.1.2
XGETTEXT = @XGETTEXT@
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
all_includes = @all_includes@
all_libraries = @all_libraries@
install_root = @install_root@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_cgidir = @kde_cgidir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_libraries = @kde_libraries@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_minidir = @kde_minidir@
kde_partsdir = @kde_partsdir@
kde_sounddir = @kde_sounddir@
kde_toolbardir = @kde_toolbardir@
kde_wallpaperdir = @kde_wallpaperdir@
qt_includes = /usr/local/qt/include
qt_libraries = /usr/local/qt/lib
topdir = /usr/exp/kdesupport-1.1.2
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib

lib_LTLIBRARIES = librdb.la
librdb_la_LDFLAGS = -version-info 55:0:55

librdb_la_SOURCES = cdb_hash.c cdb_seek.c  hash.c rdb.c

bin_PROGRAMS = cdbmake

rdb_HEADERS = cdb.h cdbmake.h hash.h rdb.h uint32.h 
rdbdir = $(includedir)/rdb

cdbmake_SOURCES = cdbmake.c cdbmake_add.c cdbmake_hash.c cdbmake_pack.c
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES = 
LTLIBRARIES =  $(lib_LTLIBRARIES)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I..
CPPFLAGS = 
LDFLAGS = -L/usr/pkg/lib -L/usr/X11/lib
LIBS = 
librdb_la_LIBADD = 
librdb_la_OBJECTS =  cdb_hash.lo cdb_seek.lo hash.lo rdb.lo
PROGRAMS =  $(bin_PROGRAMS)

cdbmake_OBJECTS =  cdbmake.o cdbmake_add.o cdbmake_hash.o cdbmake_pack.o
cdbmake_LDADD = $(LDADD)
cdbmake_DEPENDENCIES = 
cdbmake_LDFLAGS = 
CFLAGS = -mcpu=v8 -mtune=v8 -O2 -I/usr/pkg/include -I/usr/X11/include
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
HEADERS =  $(rdb_HEADERS)

DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(librdb_la_SOURCES) $(cdbmake_SOURCES)
OBJECTS = $(librdb_la_OBJECTS) $(cdbmake_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .lo .o .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --foreign --include-deps rdb/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-libLTLIBRARIES:

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)

distclean-libLTLIBRARIES:

maintainer-clean-libLTLIBRARIES:

install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo "$(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p"; \
	    $(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  $(LIBTOOL)  --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

librdb.la: $(librdb_la_OBJECTS) $(librdb_la_DEPENDENCIES)
	$(LINK) -rpath $(libdir) $(librdb_la_LDFLAGS) $(librdb_la_OBJECTS) $(librdb_la_LIBADD) $(LIBS)

mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	    $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

cdbmake: $(cdbmake_OBJECTS) $(cdbmake_DEPENDENCIES)
	@rm -f cdbmake
	$(LINK) $(cdbmake_LDFLAGS) $(cdbmake_OBJECTS) $(cdbmake_LDADD) $(LIBS)

install-rdbHEADERS: $(rdb_HEADERS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(rdbdir)
	@list='$(rdb_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d= ; else d="$(srcdir)/"; fi; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(rdbdir)/$$p"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(rdbdir)/$$p; \
	done

uninstall-rdbHEADERS:
	@$(NORMAL_UNINSTALL)
	list='$(rdb_HEADERS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(rdbdir)/$$p; \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = rdb

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am: install-libLTLIBRARIES install-binPROGRAMS
install-exec: install-exec-am

install-data-am: install-rdbHEADERS
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-libLTLIBRARIES uninstall-binPROGRAMS \
		uninstall-rdbHEADERS
uninstall: uninstall-am
all-am: Makefile $(LTLIBRARIES) $(PROGRAMS) $(HEADERS)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(libdir) $(DESTDIR)$(bindir) \
		$(DESTDIR)$(rdbdir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-libLTLIBRARIES mostlyclean-compile \
		mostlyclean-libtool mostlyclean-binPROGRAMS \
		mostlyclean-tags mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-libLTLIBRARIES clean-compile clean-libtool \
		clean-binPROGRAMS clean-tags clean-generic \
		mostlyclean-am

clean: clean-am

distclean-am:  distclean-libLTLIBRARIES distclean-compile \
		distclean-libtool distclean-binPROGRAMS distclean-tags \
		distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-libLTLIBRARIES \
		maintainer-clean-compile maintainer-clean-libtool \
		maintainer-clean-binPROGRAMS maintainer-clean-tags \
		maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: mostlyclean-libLTLIBRARIES distclean-libLTLIBRARIES \
clean-libLTLIBRARIES maintainer-clean-libLTLIBRARIES \
uninstall-libLTLIBRARIES install-libLTLIBRARIES mostlyclean-compile \
distclean-compile clean-compile maintainer-clean-compile \
mostlyclean-libtool distclean-libtool clean-libtool \

=== kdeutils-1.1.2/kfloppy/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ..
prefix = /usr/local/kde
exec_prefix = ${prefix}

bindir = /usr/local/kde/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdeutils
pkglibdir = $(libdir)/kdeutils
pkgincludedir = $(includedir)/kdeutils

top_builddir = ..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = sparc-unknown-netbsd3.99.17
build_triplet = sparc-unknown-netbsd3.99.17
host_alias = sparc-unknown-netbsd3.99.17
host_triplet = sparc-unknown-netbsd3.99.17
target_alias = sparc-unknown-netbsd3.99.17
target_triplet = sparc-unknown-netbsd3.99.17
AS = 
CC = gcc
CPP = gcc -E
CXX = g++
CXXCPP = @CXXCPP@
DLLTOOL = 
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = /usr/bin/msgfmt
IDL = @IDL@
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/usr/local/kde/include
KDE_LDFLAGS = -L/usr/local/kde/lib
KDE_RPATH = -rpath $(kde_libraries) -rpath $(qt_libraries) -rpath $(x_libraries)
LD = /usr/bin/ld
LIBCOMPAT = -lcompat
LIBCRYPT = -lcrypt
LIBDL = @LIBDL@
LIBJPEG = -ljpeg
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = -lpng -lz -lm
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSOCKET = 
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIBUCB = 
LIBZ = -lz
LIB_KAB = -lkab $(LIB_KIMGIO) $(LIB_KDECORE)
LIB_KDECORE = -lkdecore -lXext $(LIB_QT)
LIB_KDEUI = -lkdeui $(LIB_KDECORE)
LIB_KDEUTIL = @LIB_KDEUTIL@
LIB_KFILE = -lkfile $(LIB_KFM) $(LIB_KDEUI)
LIB_KFM = -lkfm $(LIB_KDECORE)
LIB_KHTML = -lkhtml $(LIB_KIMGIO) -ljscript
LIB_KHTMLW = -lkhtmlw $(LIB_KIMGIO) -ljscript
LIB_KIMGIO = -lkimgio $(LIBJPEG) $(LIBTIFF) $(LIBPNG) $(LIB_QT) -lm
LIB_KIO = @LIB_KIO@
LIB_MEDIATOOL = -lmediatool $(LIB_KDECORE)
LIB_QT = -lqt $(LIB_X11)
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/local/qt/bin/moc
MSGFMT = /usr/bin/msgfmt
NM = /usr/bin/nm -B
PACKAGE = kdeutils
PAMINC = @PAMINC@
PAMLIBPATHS = @PAMLIBPATHS@
PAMLIBS = @PAMLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
QT_INCLUDES = -I/usr/local/qt/include
QT_LDFLAGS = -L/usr/local/qt/lib
RANLIB = ranlib
TOPSUBDIRS =  ark kab karm kcalc kedit khexdit kjots klipper kljettool klpq knotes kwrite po
USE_NLS = yes
VERSION = 1.1.2
XGETTEXT = /usr/bin/xgettext
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
all_includes = -I/usr/local/kde/include -I/usr/local/qt/include  -I/usr/X11R6/include
all_libraries = -L/usr/local/kde/lib -L/usr/local/qt/lib  -L/usr/X11R6/lib
install_root = 
kde_appsdir = /usr/local/kde/share/applnk
kde_bindir = /usr/local/kde/bin
kde_cgidir = /usr/local/kde/cgi-bin
kde_confdir = /usr/local/kde/share/config
kde_datadir = /usr/local/kde/share/apps
kde_htmldir = /usr/local/kde/share/doc/HTML
kde_icondir = /usr/local/kde/share/icons
kde_includes = /usr/local/kde/include
kde_libraries = /usr/local/kde/lib
kde_locale = /usr/local/kde/share/locale
kde_mimedir = /usr/local/kde/share/mimelnk
kde_minidir = /usr/local/kde/share/icons/mini
kde_partsdir = /usr/local/kde/parts
kde_sounddir = /usr/local/kde/share/sounds
kde_toolbardir = /usr/local/kde/share/toolbar
kde_wallpaperdir = /usr/local/kde/share/wallpapers
qt_includes = /usr/local/qt/include
qt_libraries = /usr/local/qt/lib
topdir = /usr/exp/kdeutils-1.1.2
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib

kfloppy_LDFLAGS = $(all_libraries)  $(KDE_RPATH)
kfloppy_LDADD = $(LIB_KDEUI) -lm
INCLUDES = $(all_includes)

####### Files

bin_PROGRAMS = kfloppy kmkdosfs kfdformat

noinst_HEADERS = about.h floppy.h
kfloppy_SOURCES = main.cpp about.cpp floppy.cpp mount.c

# to put kmke2fs into BUILT_SOURCES is somehow Trick 17B ;)
METASOURCES = about.moc floppy.moc

kmkdosfs_SOURCES = kmkdosfs.c

kfdformat_SOURCES = kfdformat.c

SUBDIRS = doc

icon_DATA = kfloppy.xpm
icondir = $(kde_icondir)

pics_DATA = kfloppylogo.xpm
picsdir = $(kde_datadir)/kfloppy/pics

apps_DATA = KFloppy.kdelnk
appsdir = $(kde_appsdir)/Utilities
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES = 
PROGRAMS =  $(bin_PROGRAMS)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I..
CPPFLAGS = 
LDFLAGS = -L/usr/pkg/lib -L/usr/X11/lib
LIBS = 
kfloppy_OBJECTS =  main.o about.o floppy.o mount.o
kfloppy_DEPENDENCIES = 
kmkdosfs_OBJECTS =  kmkdosfs.o
kmkdosfs_LDADD = $(LDADD)
kmkdosfs_DEPENDENCIES = 
kmkdosfs_LDFLAGS = 
kfdformat_OBJECTS =  kfdformat.o
kfdformat_LDADD = $(LDADD)
kfdformat_DEPENDENCIES = 
kfdformat_LDFLAGS = 
CXXFLAGS = -mcpu=v8 -mtune=v8 -O2 -I/usr/pkg/include -include /usr/exp/kdelibs-1.1/ns.h
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
CFLAGS = -mcpu=v8 -mtune=v8 -O2 -I/usr/pkg/include -I/usr/X11/include
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
DATA =  $(apps_DATA) $(icon_DATA) $(pics_DATA)

HEADERS =  $(noinst_HEADERS)

DIST_COMMON =  README Makefile.am Makefile.in TODO


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(kfloppy_SOURCES) $(kmkdosfs_SOURCES) $(kfdformat_SOURCES)
OBJECTS = $(kfloppy_OBJECTS) $(kmkdosfs_OBJECTS) $(kfdformat_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .cpp .lo .o .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --foreign --include-deps kfloppy/Makefile
	cd $(top_srcdir) && perl admin/automoc kfloppy/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	    $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

kfloppy: $(kfloppy_OBJECTS) $(kfloppy_DEPENDENCIES)
	@rm -f kfloppy
	$(CXXLINK) $(kfloppy_LDFLAGS) $(kfloppy_OBJECTS) $(kfloppy_LDADD) $(LIBS)

kmkdosfs: $(kmkdosfs_OBJECTS) $(kmkdosfs_DEPENDENCIES)
	@rm -f kmkdosfs
	$(LINK) $(kmkdosfs_LDFLAGS) $(kmkdosfs_OBJECTS) $(kmkdosfs_LDADD) $(LIBS)

kfdformat: $(kfdformat_OBJECTS) $(kfdformat_DEPENDENCIES)
	@rm -f kfdformat
	$(LINK) $(kfdformat_LDFLAGS) $(kfdformat_OBJECTS) $(kfdformat_LDADD) $(LIBS)
.cpp.o:
	$(CXXCOMPILE) -c $<
.cpp.lo:
	$(LTCXXCOMPILE) -c $<

install-appsDATA: $(apps_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(appsdir)
	@list='$(apps_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(appsdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(appsdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(appsdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(appsdir)/$$p; \
	  fi; fi; \
	done

uninstall-appsDATA:
	@$(NORMAL_UNINSTALL)
	list='$(apps_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(appsdir)/$$p; \
	done

install-iconDATA: $(icon_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(icondir)
	@list='$(icon_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(icondir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(icondir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(icondir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(icondir)/$$p; \
	  fi; fi; \
	done

uninstall-iconDATA:
	@$(NORMAL_UNINSTALL)
	list='$(icon_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(icondir)/$$p; \
	done

install-picsDATA: $(pics_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(picsdir)
	@list='$(pics_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(picsdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(picsdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(picsdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(picsdir)/$$p; \
	  fi; fi; \
	done

uninstall-picsDATA:
	@$(NORMAL_UNINSTALL)
	list='$(pics_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(picsdir)/$$p; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.



all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \

=== kdeutils-1.1.2/kpm/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

# this 10 paths are KDE specific. Use them:
# kde_htmldir       Where your docs should go to. (contains lang subdirs)
# kde_appsdir       Where your application file (.kdelnk) should go to. 
# kde_icondir       Where your icon should go to.
# kde_minidir       Where your mini icon should go to.
# kde_datadir       Where you install application data. (Use a subdir)
# kde_locale        Where translation files should go to.(contains lang subdirs)
# kde_cgidir        Where cgi-bin executables should go to.
# kde_confdir       Where config files should go to.
# kde_mimedir       Where mimetypes should go to.
# kde_toolbardir    Where general toolbar icons should go to.
# kde_wallpaperdir  Where general wallpapers should go to.

# just set the variable


SHELL = /bin/sh

srcdir = .
top_srcdir = ..
prefix = /usr/local/kde
exec_prefix = ${prefix}

bindir = /usr/local/kde/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdeutils
pkglibdir = $(libdir)/kdeutils
pkgincludedir = $(includedir)/kdeutils

top_builddir = ..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = sparc-unknown-netbsd3.99.17
build_triplet = sparc-unknown-netbsd3.99.17
host_alias = sparc-unknown-netbsd3.99.17
host_triplet = sparc-unknown-netbsd3.99.17
target_alias = sparc-unknown-netbsd3.99.17
target_triplet = sparc-unknown-netbsd3.99.17
AS = 
CC = gcc
CPP = gcc -E
CXX = g++
CXXCPP = @CXXCPP@
DLLTOOL = 
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = /usr/bin/msgfmt
IDL = @IDL@
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/usr/local/kde/include
KDE_LDFLAGS = -L/usr/local/kde/lib
KDE_RPATH = -rpath $(kde_libraries) -rpath $(qt_libraries) -rpath $(x_libraries)
LD = /usr/bin/ld
LIBCOMPAT = -lcompat
LIBCRYPT = -lcrypt
LIBDL = @LIBDL@
LIBJPEG = -ljpeg
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = -lpng -lz -lm
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSOCKET = 
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIBUCB = 
LIBZ = -lz
LIB_KAB = -lkab $(LIB_KIMGIO) $(LIB_KDECORE)
LIB_KDECORE = -lkdecore -lXext $(LIB_QT)
LIB_KDEUI = -lkdeui $(LIB_KDECORE)
LIB_KDEUTIL = @LIB_KDEUTIL@
LIB_KFILE = -lkfile $(LIB_KFM) $(LIB_KDEUI)
LIB_KFM = -lkfm $(LIB_KDECORE)
LIB_KHTML = -lkhtml $(LIB_KIMGIO) -ljscript
LIB_KHTMLW = -lkhtmlw $(LIB_KIMGIO) -ljscript
LIB_KIMGIO = -lkimgio $(LIBJPEG) $(LIBTIFF) $(LIBPNG) $(LIB_QT) -lm
LIB_KIO = @LIB_KIO@
LIB_MEDIATOOL = -lmediatool $(LIB_KDECORE)
LIB_QT = -lqt $(LIB_X11)
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/local/qt/bin/moc
MSGFMT = /usr/bin/msgfmt
NM = /usr/bin/nm -B
PACKAGE = kdeutils
PAMINC = @PAMINC@
PAMLIBPATHS = @PAMLIBPATHS@
PAMLIBS = @PAMLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
QT_INCLUDES = -I/usr/local/qt/include
QT_LDFLAGS = -L/usr/local/qt/lib
RANLIB = ranlib
TOPSUBDIRS =  ark kab karm kcalc kedit khexdit kjots klipper kljettool klpq knotes kwrite po
USE_NLS = yes
VERSION = 1.1.2
XGETTEXT = /usr/bin/xgettext
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
all_includes = -I/usr/local/kde/include -I/usr/local/qt/include  -I/usr/X11R6/include
all_libraries = -L/usr/local/kde/lib -L/usr/local/qt/lib  -L/usr/X11R6/lib
install_root = 
kde_appsdir = /usr/local/kde/share/applnk
kde_bindir = /usr/local/kde/bin
kde_cgidir = /usr/local/kde/cgi-bin
kde_confdir = /usr/local/kde/share/config
kde_datadir = /usr/local/kde/share/apps
kde_htmldir = /usr/local/kde/share/doc/HTML
kde_icondir = /usr/local/kde/share/icons
kde_includes = /usr/local/kde/include
kde_libraries = /usr/local/kde/lib
kde_locale = /usr/local/kde/share/locale
kde_mimedir = /usr/local/kde/share/mimelnk
kde_minidir = /usr/local/kde/share/icons/mini
kde_partsdir = /usr/local/kde/parts
kde_sounddir = /usr/local/kde/share/sounds
kde_toolbardir = /usr/local/kde/share/toolbar
kde_wallpaperdir = /usr/local/kde/share/wallpapers
qt_includes = /usr/local/qt/include
qt_libraries = /usr/local/qt/lib
topdir = /usr/exp/kdeutils-1.1.2
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib

appsdir = $(kde_appsdir)/Utilities

# set the include path for X, qt and KDE
INCLUDES = $(all_includes)

# claim which subdirectories you want to install
SUBDIRS = docs icons

####### This part is very kpm specific
# you can add here more. This one gets installed 
bin_PROGRAMS = kpm kpmdocked

# Which sources should be compiled for kpm
kpmdocked_SOURCES = docked.C
kpm_SOURCES = dialogs.C infobar.C pstable.C svec.C 		wchan.C 		fieldsel.C prefs.C qps.C ttystr.C 		details.C htable.C proc.C scheddlg.C uidstr.C 		moc.C buttongroup.C


# the library search path. 
kpmdocked_LDFLAGS = $(all_libraries) $(KDE_RPATH)
kpm_LDFLAGS = $(all_libraries) $(KDE_RPATH)

# the libraries to link against. Be aware of the order. First the libraries,
# that depend on the following ones.
kpmdocked_LDADD = $(LIB_KDEUI)
kpm_LDADD = $(LIB_KDEUI)

# this option you can leave out. Just, if you use "make dist", you need it
noinst_HEADERS = dialogs.h infobar.h pstable.h svec.h wchan.h 		 fieldsel.h prefs.h qps.h ttystr.h 		 details.h htable.h proc.h scheddlg.h uidstr.h 		 buttongroup.h docked.h


# just to make sure, automake makes them 
METASOURCES = dialogs.moc infobar.moc pstable.moc 		fieldsel.moc prefs.moc qps.moc 		details.moc htable.moc scheddlg.moc 		docked.moc


apps_DATA = kpm.kdelnk
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES = 
PROGRAMS =  $(bin_PROGRAMS)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I..
CPPFLAGS = 
LDFLAGS = -L/usr/pkg/lib -L/usr/X11/lib
LIBS = 
kpm_OBJECTS =  dialogs.o infobar.o pstable.o svec.o wchan.o fieldsel.o \
prefs.o qps.o ttystr.o details.o htable.o proc.o scheddlg.o uidstr.o \
moc.o buttongroup.o
kpm_DEPENDENCIES = 
kpmdocked_OBJECTS =  docked.o
kpmdocked_DEPENDENCIES = 
CXXFLAGS = -mcpu=v8 -mtune=v8 -O2 -I/usr/pkg/include -include /usr/exp/kdelibs-1.1/ns.h
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
DATA =  $(apps_DATA)

HEADERS =  $(noinst_HEADERS)

DIST_COMMON =  AUTHORS Makefile.am Makefile.in TODO


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(kpm_SOURCES) $(kpmdocked_SOURCES)
OBJECTS = $(kpm_OBJECTS) $(kpmdocked_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .C .S .c .lo .o .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --foreign --include-deps kpm/Makefile
	cd $(top_srcdir) && perl admin/automoc kpm/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	    $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

kpm: $(kpm_OBJECTS) $(kpm_DEPENDENCIES)
	@rm -f kpm
	$(CXXLINK) $(kpm_LDFLAGS) $(kpm_OBJECTS) $(kpm_LDADD) $(LIBS)

kpmdocked: $(kpmdocked_OBJECTS) $(kpmdocked_DEPENDENCIES)
	@rm -f kpmdocked
	$(CXXLINK) $(kpmdocked_LDFLAGS) $(kpmdocked_OBJECTS) $(kpmdocked_LDADD) $(LIBS)
.C.o:
	$(CXXCOMPILE) -c $<
.C.lo:
	$(LTCXXCOMPILE) -c $<

install-appsDATA: $(apps_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(appsdir)
	@list='$(apps_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(appsdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(appsdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(appsdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(appsdir)/$$p; \
	  fi; fi; \
	done

uninstall-appsDATA:
	@$(NORMAL_UNINSTALL)
	list='$(apps_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(appsdir)/$$p; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.



all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	rev=''; list='$(SUBDIRS)'; for subdir in $$list; do \
	  rev="$$subdir $$rev"; \

=== kdeutils-1.1.2/ktop/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

# this 10 paths are KDE specific. Use them:
# kde_htmldir       Where your docs should go to. (contains lang subdirs)
# kde_appsdir       Where your application file (.kdelnk) should go to. 
# kde_icondir       Where your icon should go to.
# kde_minidir       Where your mini icon should go to.
# kde_datadir       Where you install application data. (Use a subdir)
# kde_locale        Where translation files should go to.(contains lang subdirs)
# kde_cgidir        Where cgi-bin executables should go to.
# kde_confdir       Where config files should go to.
# kde_mimedir       Where mimetypes should go to.
# kde_toolbardir    Where general toolbar icons should go to.
# kde_wallpaperdir  Where general wallpapers should go to.

# just set the variable


SHELL = /bin/sh

srcdir = .
top_srcdir = ..
prefix = /usr/local/kde
exec_prefix = ${prefix}

bindir = /usr/local/kde/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdeutils
pkglibdir = $(libdir)/kdeutils
pkgincludedir = $(includedir)/kdeutils

top_builddir = ..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = sparc-unknown-netbsd3.99.17
build_triplet = sparc-unknown-netbsd3.99.17
host_alias = sparc-unknown-netbsd3.99.17
host_triplet = sparc-unknown-netbsd3.99.17
target_alias = sparc-unknown-netbsd3.99.17
target_triplet = sparc-unknown-netbsd3.99.17
AS = 
CC = gcc
CPP = gcc -E
CXX = g++
CXXCPP = @CXXCPP@
DLLTOOL = 
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = /usr/bin/msgfmt
IDL = @IDL@
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/usr/local/kde/include
KDE_LDFLAGS = -L/usr/local/kde/lib
KDE_RPATH = -rpath $(kde_libraries) -rpath $(qt_libraries) -rpath $(x_libraries)
LD = /usr/bin/ld
LIBCOMPAT = -lcompat
LIBCRYPT = -lcrypt
LIBDL = @LIBDL@
LIBJPEG = -ljpeg
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = -lpng -lz -lm
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSOCKET = 
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIBUCB = 
LIBZ = -lz
LIB_KAB = -lkab $(LIB_KIMGIO) $(LIB_KDECORE)
LIB_KDECORE = -lkdecore -lXext $(LIB_QT)
LIB_KDEUI = -lkdeui $(LIB_KDECORE)
LIB_KDEUTIL = @LIB_KDEUTIL@
LIB_KFILE = -lkfile $(LIB_KFM) $(LIB_KDEUI)
LIB_KFM = -lkfm $(LIB_KDECORE)
LIB_KHTML = -lkhtml $(LIB_KIMGIO) -ljscript
LIB_KHTMLW = -lkhtmlw $(LIB_KIMGIO) -ljscript
LIB_KIMGIO = -lkimgio $(LIBJPEG) $(LIBTIFF) $(LIBPNG) $(LIB_QT) -lm
LIB_KIO = @LIB_KIO@
LIB_MEDIATOOL = -lmediatool $(LIB_KDECORE)
LIB_QT = -lqt $(LIB_X11)
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/local/qt/bin/moc
MSGFMT = /usr/bin/msgfmt
NM = /usr/bin/nm -B
PACKAGE = kdeutils
PAMINC = @PAMINC@
PAMLIBPATHS = @PAMLIBPATHS@
PAMLIBS = @PAMLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
QT_INCLUDES = -I/usr/local/qt/include
QT_LDFLAGS = -L/usr/local/qt/lib
RANLIB = ranlib
TOPSUBDIRS =  ark kab karm kcalc kedit khexdit kjots klipper kljettool klpq knotes kwrite po
USE_NLS = yes
VERSION = 1.1.2
XGETTEXT = /usr/bin/xgettext
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
all_includes = -I/usr/local/kde/include -I/usr/local/qt/include  -I/usr/X11R6/include
all_libraries = -L/usr/local/kde/lib -L/usr/local/qt/lib  -L/usr/X11R6/lib
install_root = 
kde_appsdir = /usr/local/kde/share/applnk
kde_bindir = /usr/local/kde/bin
kde_cgidir = /usr/local/kde/cgi-bin
kde_confdir = /usr/local/kde/share/config
kde_datadir = /usr/local/kde/share/apps
kde_htmldir = /usr/local/kde/share/doc/HTML
kde_icondir = /usr/local/kde/share/icons
kde_includes = /usr/local/kde/include
kde_libraries = /usr/local/kde/lib
kde_locale = /usr/local/kde/share/locale
kde_mimedir = /usr/local/kde/share/mimelnk
kde_minidir = /usr/local/kde/share/icons/mini
kde_partsdir = /usr/local/kde/parts
kde_sounddir = /usr/local/kde/share/sounds
kde_toolbardir = /usr/local/kde/share/toolbar
kde_wallpaperdir = /usr/local/kde/share/wallpapers
qt_includes = /usr/local/qt/include
qt_libraries = /usr/local/qt/lib
topdir = /usr/exp/kdeutils-1.1.2
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib

APPSDIR = $(kde_appsdir)/System
# set the include path for X, qt and KDE
INCLUDES = $(all_includes)
# claim, which subdirectories you want to install
SUBDIRS = doc pics

####### This part is very ktop specific
# you can add here more. This one gets installed 
bin_PROGRAMS = ktop

# Which sources should be compiled for ktop.
ktop_SOURCES = ktop.cpp MainMenu.cpp ProcessMenu.cpp 	TaskMan.cpp 	ProcListPage.cpp IconList.cpp ProcessList.cpp 	OSProcessList.cpp OSProcess.cpp PerfMonPage.cpp 	FancyPlotter.cpp MultiMeter.cpp SignalPlotter.cpp OSStatus.cpp 	ReniceDlg.cpp


# the library search path
ktop_LDFLAGS = $(all_libraries) $(KDE_RPATH)

# the libraries to link against. Be aware of the order. First the libraries,
# that depend on the following ones.
#ktop_LDADD   =      $(LIB_KFM) $(LIB_KDEUI) $(LIBKVM)
ktop_LDADD = $(LIB_KFM) $(LIB_KDEUI)

# this option you can leave out. Just, if you use "make dist", you need it
noinst_HEADERS = ktop.h MainMenu.h ProcessMenu.h TaskMan.h 	ProcListPage.h 	IconList.h ProcessList.h OSProcessList.h 	PerfMonPage.h FancyPlotter.h MultiMeter.h SignalPlotter.h OSStatus.h 	ReniceDlg.h


# just to make sure, automake makes them 
METASOURCES = ktop.moc MainMenu.moc ProcessMenu.moc TaskMan.moc ProcListPage.moc ProcessList.moc PerfMonPage.moc FancyPlotter.moc MultiMeter.moc SignalPlotter.moc ReniceDlg.moc

kde_icon_DATA = ktop.xpm
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES = 
PROGRAMS =  $(bin_PROGRAMS)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I..
CPPFLAGS = 
LDFLAGS = -L/usr/pkg/lib -L/usr/X11/lib
LIBS = 
ktop_OBJECTS =  ktop.o MainMenu.o ProcessMenu.o TaskMan.o ProcListPage.o \
IconList.o ProcessList.o OSProcessList.o OSProcess.o PerfMonPage.o \
FancyPlotter.o MultiMeter.o SignalPlotter.o OSStatus.o ReniceDlg.o
ktop_DEPENDENCIES = 
CXXFLAGS = -mcpu=v8 -mtune=v8 -O2 -I/usr/pkg/include -include /usr/exp/kdelibs-1.1/ns.h
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
DATA =  $(kde_icon_DATA)

HEADERS =  $(noinst_HEADERS)

DIST_COMMON =  README Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(ktop_SOURCES)
OBJECTS = $(ktop_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .cpp .lo .o .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --foreign --include-deps ktop/Makefile
	cd $(top_srcdir) && perl admin/automoc ktop/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	    $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

ktop: $(ktop_OBJECTS) $(ktop_DEPENDENCIES)
	@rm -f ktop
	$(CXXLINK) $(ktop_LDFLAGS) $(ktop_OBJECTS) $(ktop_LDADD) $(LIBS)
.cpp.o:
	$(CXXCOMPILE) -c $<
.cpp.lo:
	$(LTCXXCOMPILE) -c $<

install-kde_iconDATA: $(kde_icon_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)
	@list='$(kde_icon_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(kde_icondir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(kde_icondir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(kde_icondir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(kde_icondir)/$$p; \
	  fi; fi; \
	done

uninstall-kde_iconDATA:
	@$(NORMAL_UNINSTALL)
	list='$(kde_icon_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(kde_icondir)/$$p; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.



all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	rev=''; list='$(SUBDIRS)'; for subdir in $$list; do \
	  rev="$$subdir $$rev"; \
	  test "$$subdir" = "." && dot_seen=yes; \
	done; \

=== kdebase-1.1.2/kdm/xdmconfig/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr/local/kde
exec_prefix = ${prefix}

bindir = /usr/local/kde/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdebase
pkglibdir = $(libdir)/kdebase
pkgincludedir = $(includedir)/kdebase

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = sparc-unknown-netbsd3.99.17
build_triplet = sparc-unknown-netbsd3.99.17
host_alias = sparc-unknown-netbsd3.99.17
host_triplet = sparc-unknown-netbsd3.99.17
target_alias = sparc-unknown-netbsd3.99.17
target_triplet = sparc-unknown-netbsd3.99.17
AS = 
CC = gcc
CPP = gcc -E
CXX = g++
CXXCPP = @CXXCPP@
DLLTOOL = 
GLINC = 
GLLIB = 
GL_SAVERS = 
GMSGFMT = /usr/bin/msgfmt
IDL = @IDL@
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/usr/local/kde/include
KDE_LDFLAGS = -L/usr/local/kde/lib
KDE_RPATH = -rpath $(kde_libraries) -rpath $(qt_libraries) -rpath $(x_libraries)
LD = /usr/bin/ld
LIBCOMPAT = -lcompat
LIBCRYPT = -lcrypt
LIBCURSES = 
LIBDL = 
LIBJPEG = -ljpeg
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = -lpng -lz -lm
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSOCKET = 
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIBUCB = 
LIBUTIL = -lutil
LIBVOLMGT = 
LIBXDMCP = -lXdmcp
LIBZ = -lz
LIB_KAB = -lkab $(LIB_KIMGIO) $(LIB_KDECORE)
LIB_KDECORE = -lkdecore -lXext $(LIB_QT)
LIB_KDEUI = -lkdeui $(LIB_KDECORE)
LIB_KDEUTIL = @LIB_KDEUTIL@
LIB_KFILE = -lkfile $(LIB_KFM) $(LIB_KDEUI)
LIB_KFM = -lkfm $(LIB_KDECORE)
LIB_KHTML = -lkhtml $(LIB_KIMGIO) -ljscript
LIB_KHTMLW = -lkhtmlw $(LIB_KIMGIO) -ljscript
LIB_KIMGIO = -lkimgio $(LIBJPEG) $(LIBTIFF) $(LIBPNG) $(LIB_QT) -lm
LIB_KIO = @LIB_KIO@
LIB_LIBS = 
LIB_MEDIATOOL = -lmediatool $(LIB_KDECORE)
LIB_QT = -lqt $(LIB_X11)
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/local/qt/bin/moc
MSGFMT = /usr/bin/msgfmt
NM = /usr/bin/nm -B
NOOPT_CXXFLAGS =  -mcpu=v8 -mtune=v8  -I/usr/local/include -I/usr/pkg/include -include /usr/exp/kdelibs-1.1/ns.h
PACKAGE = kdebase
PAMINC = 
PAMLIBPATHS = 
PAMLIBS = 
PASSWDLIB = 
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
QT_INCLUDES = -I/usr/local/qt/include
QT_LDFLAGS = -L/usr/local/qt/lib
RANLIB = ranlib
RUN_KAPPFINDER = yes
SETUIDFLAGS = 
TOPSUBDIRS = @TOPSUBDIRS@
USE_NLS = yes
VERSION = 1.1.2
XBINDIR = /usr/X11R6/bin
XGETTEXT = /usr/bin/xgettext
XPMINC = 
XPMLIB = -lXpm $(LIB_X11)
XPM_SAVERS = kbat.kss kmatrix.kss
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
X_SERVER = /usr/X11R6/bin
ac_xdmdir = /usr/X11R6/lib/X11/xdm
all_includes = -I/usr/local/kde/include -I/usr/local/qt/include  -I/usr/X11R6/include
all_libraries = -L/usr/local/kde/lib -L/usr/local/qt/lib  -L/usr/X11R6/lib
install_root = 
kde_appsdir = /usr/local/kde/share/applnk
kde_bindir = /usr/local/kde/bin
kde_cgidir = /usr/local/kde/cgi-bin
kde_confdir = /usr/local/kde/share/config
kde_datadir = /usr/local/kde/share/apps
kde_htmldir = /usr/local/kde/share/doc/HTML
kde_icondir = /usr/local/kde/share/icons
kde_includes = /usr/local/kde/include
kde_libraries = /usr/local/kde/lib
kde_locale = /usr/local/kde/share/locale
kde_mimedir = /usr/local/kde/share/mimelnk
kde_minidir = /usr/local/kde/share/icons/mini
kde_partsdir = /usr/local/kde/parts
kde_sounddir = /usr/local/kde/share/sounds
kde_toolbardir = /usr/local/kde/share/toolbar
kde_wallpaperdir = /usr/local/kde/share/wallpapers
qt_includes = /usr/local/qt/include
qt_libraries = /usr/local/qt/lib
topdir = /usr/exp/kdebase-1.1.2
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib
xdmconfigsubdir = 

data_DATA = $(CONFIG_FILES) xdm-config Xresources Xservers Xaccess Xsession 	GiveConsole TakeConsole Xsetup_0

datadir = $(ac_xdmdir)

CONFIG_FILES = Xservers.ws xdm-config Xservers Xsetup 

CLEANFILES = $(CONFIG_FILES)
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES = 
DATA =  $(data_DATA)

DIST_COMMON =  README Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
all: all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --foreign --include-deps kdm/xdmconfig/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


install-dataDATA: $(data_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(datadir)
	@list='$(data_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(datadir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(datadir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(datadir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(datadir)/$$p; \
	  fi; fi; \
	done

uninstall-dataDATA:
	@$(NORMAL_UNINSTALL)
	list='$(data_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(datadir)/$$p; \
	done
tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kdm/xdmconfig

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am: install-dataDATA
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-dataDATA
uninstall: uninstall-am
all-am: Makefile $(DATA) all-local
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(datadir)


mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: uninstall-dataDATA install-dataDATA tags distdir info-am info \
dvi-am dvi check check-am installcheck-am installcheck install-exec-am \
install-exec install-data-am install-data install-am install \
uninstall-am uninstall all-local all-redirect all-am all installdirs \
mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean

all-local: $(CONFIG_FILES)

Xservers: Xservers.ws
	$(RM) -f Xservers
	$(LN_S) Xservers.ws Xservers

Xservers.ws: $(srcdir)/Xserv.ws.cpp
	BINDIR=$(XBINDIR) ;\
	sed -e "s#BINDIR#$$BINDIR#" $(srcdir)/Xserv.ws.cpp | sed -e '/^#  *[0-9][0-9]*  *.*$$/d' -e '/^XCOMM$$/s//#/' -e '/^XCOMM[^a-zA-Z0-9_]/s/^XCOMM/#/' > Xservers.ws

Xsetup: $(srcdir)/Xsetup_0
	$(RM) -f Xsetup
	$(LN_S) $(srcdir)/Xsetup_0 Xsetup

xdm-config: $(srcdir)/xdm-conf.cpp
	XDMDIR=$(ac_xdmdir) ;\
	sed -e "s#XDMDIR#$$XDMDIR#" $(srcdir)/xdm-conf.cpp |sed -e '/^#  *[0-9][0-9]*  *.*$$/d' -e '/^XCOMM$$/s//#/' -e '/^XCOMM[^a-zA-Z0-9_]/s/^XCOMM/#/'> xdm-config

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== kdebase-1.1.2/konsole/tests/Makefile ===
CFLAGS	= -O
OBJS	= main.o esc.o

vttest:	$(OBJS)
	cc $(CFLAGS) -o vttest $(OBJS)

install: vttest
	cp vttest.1 /usr/man/man1/vttest.1
	cp vttest /usr/local/bin/vttest
	strip /usr/local/bin/vttest

clean:
	rm -f $(OBJS) vttest foo core lint tags a.out

=== kdebase-1.1.2/kwmmodules/kwmpager/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

####### Fiddle here


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr/local/kde
exec_prefix = ${prefix}

bindir = /usr/local/kde/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdebase
pkglibdir = $(libdir)/kdebase
pkgincludedir = $(includedir)/kdebase

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = sparc-unknown-netbsd3.99.17
build_triplet = sparc-unknown-netbsd3.99.17
host_alias = sparc-unknown-netbsd3.99.17
host_triplet = sparc-unknown-netbsd3.99.17
target_alias = sparc-unknown-netbsd3.99.17
target_triplet = sparc-unknown-netbsd3.99.17
AS = 
CC = gcc
CPP = gcc -E
CXX = g++
CXXCPP = @CXXCPP@
DLLTOOL = 
GLINC = 
GLLIB = 
GL_SAVERS = 
GMSGFMT = /usr/bin/msgfmt
IDL = @IDL@
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/usr/local/kde/include
KDE_LDFLAGS = -L/usr/local/kde/lib
KDE_RPATH = -rpath $(kde_libraries) -rpath $(qt_libraries) -rpath $(x_libraries)
LD = /usr/bin/ld
LIBCOMPAT = -lcompat
LIBCRYPT = -lcrypt
LIBCURSES = 
LIBDL = 
LIBJPEG = -ljpeg
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = -lpng -lz -lm
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSOCKET = 
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIBUCB = 
LIBUTIL = -lutil
LIBVOLMGT = 
LIBXDMCP = -lXdmcp
LIBZ = -lz
LIB_KAB = -lkab $(LIB_KIMGIO) $(LIB_KDECORE)
LIB_KDECORE = -lkdecore -lXext $(LIB_QT)
LIB_KDEUI = -lkdeui $(LIB_KDECORE)
LIB_KDEUTIL = @LIB_KDEUTIL@
LIB_KFILE = -lkfile $(LIB_KFM) $(LIB_KDEUI)
LIB_KFM = -lkfm $(LIB_KDECORE)
LIB_KHTML = -lkhtml $(LIB_KIMGIO) -ljscript
LIB_KHTMLW = -lkhtmlw $(LIB_KIMGIO) -ljscript
LIB_KIMGIO = -lkimgio $(LIBJPEG) $(LIBTIFF) $(LIBPNG) $(LIB_QT) -lm
LIB_KIO = @LIB_KIO@
LIB_LIBS = 
LIB_MEDIATOOL = -lmediatool $(LIB_KDECORE)
LIB_QT = -lqt $(LIB_X11)
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/local/qt/bin/moc
MSGFMT = /usr/bin/msgfmt
NM = /usr/bin/nm -B
NOOPT_CXXFLAGS =  -mcpu=v8 -mtune=v8  -I/usr/local/include -I/usr/pkg/include -include /usr/exp/kdelibs-1.1/ns.h
PACKAGE = kdebase
PAMINC = 
PAMLIBPATHS = 
PAMLIBS = 
PASSWDLIB = 
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
QT_INCLUDES = -I/usr/local/qt/include
QT_LDFLAGS = -L/usr/local/qt/lib
RANLIB = ranlib
RUN_KAPPFINDER = yes
SETUIDFLAGS = 
TOPSUBDIRS = @TOPSUBDIRS@
USE_NLS = yes
VERSION = 1.1.2
XBINDIR = /usr/X11R6/bin
XGETTEXT = /usr/bin/xgettext
XPMINC = 
XPMLIB = -lXpm $(LIB_X11)
XPM_SAVERS = kbat.kss kmatrix.kss
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
X_SERVER = /usr/X11R6/bin
ac_xdmdir = /usr/X11R6/lib/X11/xdm
all_includes = -I/usr/local/kde/include -I/usr/local/qt/include  -I/usr/X11R6/include
all_libraries = -L/usr/local/kde/lib -L/usr/local/qt/lib  -L/usr/X11R6/lib
install_root = 
kde_appsdir = /usr/local/kde/share/applnk
kde_bindir = /usr/local/kde/bin
kde_cgidir = /usr/local/kde/cgi-bin
kde_confdir = /usr/local/kde/share/config
kde_datadir = /usr/local/kde/share/apps
kde_htmldir = /usr/local/kde/share/doc/HTML
kde_icondir = /usr/local/kde/share/icons
kde_includes = /usr/local/kde/include
kde_libraries = /usr/local/kde/lib
kde_locale = /usr/local/kde/share/locale
kde_mimedir = /usr/local/kde/share/mimelnk
kde_minidir = /usr/local/kde/share/icons/mini
kde_partsdir = /usr/local/kde/parts
kde_sounddir = /usr/local/kde/share/sounds
kde_toolbardir = /usr/local/kde/share/toolbar
kde_wallpaperdir = /usr/local/kde/share/wallpapers
qt_includes = /usr/local/qt/include
qt_libraries = /usr/local/qt/lib
topdir = /usr/exp/kdebase-1.1.2
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib
xdmconfigsubdir = 

INCLUDES = $(all_includes)
LDFLAGS = $(all_libraries) $(KDE_RPATH)
LDADD = $(LIB_KDEUI)

#######	Files

appdir = $(kde_appsdir)/System/
bin_PROGRAMS = kwmpager
kwmpager_SOURCES = desktop.cpp pager.cpp
METASOURCES = pager.moc desktop.moc
noinst_HEADERS = pager.h desktop.h version.h

EXTRA_DIST = kwmpager.kdelnk
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES = 
PROGRAMS =  $(bin_PROGRAMS)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I../..
CPPFLAGS = 
LIBS = 
kwmpager_OBJECTS =  desktop.o pager.o
kwmpager_LDADD = $(LDADD)
kwmpager_DEPENDENCIES = 
kwmpager_LDFLAGS = 
CXXFLAGS = -mcpu=v8 -mtune=v8 -O2 -I/usr/local/include -I/usr/pkg/include -include /usr/exp/kdelibs-1.1/ns.h
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
HEADERS =  $(noinst_HEADERS)

DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(kwmpager_SOURCES)
OBJECTS = $(kwmpager_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .cpp .lo .o .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --foreign --include-deps kwmmodules/kwmpager/Makefile
	cd $(top_srcdir) && perl admin/automoc kwmmodules/kwmpager/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	    $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

kwmpager: $(kwmpager_OBJECTS) $(kwmpager_DEPENDENCIES)
	@rm -f kwmpager
	$(CXXLINK) $(kwmpager_LDFLAGS) $(kwmpager_OBJECTS) $(kwmpager_LDADD) $(LIBS)
.cpp.o:
	$(CXXCOMPILE) -c $<
.cpp.lo:
	$(LTCXXCOMPILE) -c $<

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kwmmodules/kwmpager

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am: install-binPROGRAMS
install-exec: install-exec-am

install-data-am: install-data-local
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-binPROGRAMS uninstall-local
uninstall: uninstall-am
all-am: Makefile $(PROGRAMS) $(HEADERS)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(bindir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-binPROGRAMS mostlyclean-compile \
		mostlyclean-libtool mostlyclean-tags \
		mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-binPROGRAMS clean-compile clean-libtool clean-tags \
		clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-binPROGRAMS distclean-compile distclean-libtool \
		distclean-tags distclean-generic clean-am
	-rm -f libtool

distclean: distclean-metasources distclean-am

maintainer-clean-am:  maintainer-clean-binPROGRAMS \
		maintainer-clean-compile maintainer-clean-libtool \
		maintainer-clean-tags maintainer-clean-generic \
		distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: mostlyclean-binPROGRAMS distclean-binPROGRAMS clean-binPROGRAMS \
maintainer-clean-binPROGRAMS uninstall-binPROGRAMS install-binPROGRAMS \
mostlyclean-compile distclean-compile clean-compile \
maintainer-clean-compile mostlyclean-libtool distclean-libtool \
clean-libtool maintainer-clean-libtool tags mostlyclean-tags \
distclean-tags clean-tags maintainer-clean-tags distdir info-am info \
dvi-am dvi check check-am installcheck-am installcheck install-exec-am \
install-exec install-data-local install-data-am install-data install-am \
install uninstall-local uninstall-am uninstall all-redirect all-am all \
installdirs mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


install-data-local:
	$(mkinstalldirs) $(appdir)
	$(INSTALL_DATA) $(srcdir)/kwmpager.kdelnk $(appdir)

uninstall-local:
	-rm -f $(appdir)/kwmpager.kdelnk

messages:
	$(XGETTEXT) -C -ktranslate -ki18n -x $(includedir)/kde.pot $(kwmpager_SOURCES)

=== kdegraphics-1.1.2/kdvi/doc/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

# add here all the languages, you have docu for


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr/local/kde
exec_prefix = ${prefix}

bindir = /usr/local/kde/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/kdegraphics
pkglibdir = $(libdir)/kdegraphics
pkgincludedir = $(includedir)/kdegraphics

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = sparc-unknown-netbsd3.99.17
build_triplet = sparc-unknown-netbsd3.99.17
host_alias = sparc-unknown-netbsd3.99.17
host_triplet = sparc-unknown-netbsd3.99.17
target_alias = sparc-unknown-netbsd3.99.17
target_triplet = sparc-unknown-netbsd3.99.17
AS = 
CC = gcc
CPP = gcc -E
CXX = g++
CXXCPP = @CXXCPP@
DLLTOOL = 
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = /usr/bin/msgfmt
IDL = @IDL@
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/usr/local/kde/include
KDE_LDFLAGS = -L/usr/local/kde/lib
KDE_RPATH = -rpath $(kde_libraries) -rpath $(qt_libraries)
LD = /usr/bin/ld
LIBCOMPAT = -lcompat
LIBCRYPT = -lcrypt
LIBDL = @LIBDL@
LIBJPEG = -ljpeg
LIBKHTMLW = -lkhtmlw -ljscript
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = -lpng -lz -lm
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBSOCKET = 
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIBUCB = 
LIBZ = -lz
LIB_KAB = -lkab $(LIB_KIMGIO) $(LIB_KDECORE)
LIB_KDECORE = -lkdecore -lXext $(LIB_QT)
LIB_KDEUI = -lkdeui $(LIB_KDECORE)
LIB_KDEUTIL = @LIB_KDEUTIL@
LIB_KFILE = -lkfile $(LIB_KFM) $(LIB_KDEUI)
LIB_KFM = -lkfm $(LIB_KDECORE)
LIB_KHTML = -lkhtml $(LIB_KIMGIO) -ljscript
LIB_KHTMLW = -lkhtmlw $(LIB_KIMGIO) -ljscript
LIB_KIMGIO = -lkimgio $(LIBJPEG) $(LIBTIFF) $(LIBPNG) $(LIB_QT) -lm
LIB_KIO = @LIB_KIO@
LIB_MEDIATOOL = -lmediatool $(LIB_KDECORE)
LIB_QT = -lqt $(LIB_X11)
LIB_X11 = -lX11 $(LIBSOCKET)
LN_S = ln -s
MAKEINFO = makeinfo
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/local/qt/bin/moc
MSGFMT = /usr/bin/msgfmt
NM = /usr/bin/nm -B
PACKAGE = kdegraphics
PAMINC = @PAMINC@
PAMLIBPATHS = @PAMLIBPATHS@
PAMLIBS = @PAMLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
QT_INCLUDES = -I/usr/local/qt/include
QT_LDFLAGS = -L/usr/local/qt/lib
RANLIB = ranlib
TOPSUBDIRS =  kdvi kfax kfract kghostview kiconedit kpaint ksnapshot kview po
USE_NLS = yes
VERSION = 1.1.2
XGETTEXT = /usr/bin/xgettext
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = 
all_includes = -I/usr/local/kde/include -I/usr/local/qt/include  -I/usr/X11R6/include
all_libraries = -L/usr/local/kde/lib -L/usr/local/qt/lib  
install_root = 
kde_appsdir = /usr/local/kde/share/applnk
kde_bindir = /usr/local/kde/bin
kde_cgidir = /usr/local/kde/cgi-bin
kde_confdir = /usr/local/kde/share/config
kde_datadir = /usr/local/kde/share/apps
kde_htmldir = /usr/local/kde/share/doc/HTML
kde_icondir = /usr/local/kde/share/icons
kde_includes = /usr/local/kde/include
kde_libraries = /usr/local/kde/lib
kde_locale = /usr/local/kde/share/locale
kde_mimedir = /usr/local/kde/share/mimelnk
kde_minidir = /usr/local/kde/share/icons/mini
kde_partsdir = /usr/local/kde/parts
kde_sounddir = /usr/local/kde/share/sounds
kde_toolbardir = /usr/local/kde/share/toolbar
kde_wallpaperdir = /usr/local/kde/share/wallpapers
qt_includes = /usr/local/qt/include
qt_libraries = /usr/local/qt/lib
topdir = /usr/exp/kdegraphics-1.1.2
x_includes = /usr/X11R6/include
x_libraries = /usr/lib

SUBDIRS = en fi
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
all: all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --foreign --include-deps kdvi/doc/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.



all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	rev=''; list='$(SUBDIRS)'; for subdir in $$list; do \
	  rev="$$subdir $$rev"; \
	  test "$$subdir" = "." && dot_seen=yes; \
	done; \
	test "$$dot_seen" = "no" && rev=". $$rev"; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
   if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
   fi; \
	done; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kdvi/doc

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
	for subdir in $(SUBDIRS); do \
	  if test "$$subdir" = .; then :; else \
	    test -d $(distdir)/$$subdir \
	    || mkdir $(distdir)/$$subdir \
	    || exit 1; \
	    chmod 777 $(distdir)/$$subdir; \
	    (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir=../$(top_distdir) distdir=../$(distdir)/$$subdir distdir) \
	      || exit 1; \
	  fi; \
	done
info-am:
info: info-recursive
dvi-am:
dvi: dvi-recursive
check-am: all-am
check: check-recursive
installcheck-am:
installcheck: installcheck-recursive
install-exec-am:
install-exec: install-exec-recursive

install-data-am:
install-data: install-data-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-recursive
uninstall-am:
uninstall: uninstall-recursive
all-am: Makefile
all-redirect: all-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs: installdirs-recursive
installdirs-am:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-tags mostlyclean-generic

mostlyclean: mostlyclean-recursive

clean-am:  clean-tags clean-generic mostlyclean-am

clean: clean-recursive

distclean-am:  distclean-tags distclean-generic clean-am
	-rm -f libtool

distclean: distclean-recursive

maintainer-clean-am:  maintainer-clean-tags maintainer-clean-generic \
		distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-recursive

.PHONY: install-data-recursive uninstall-data-recursive \
install-exec-recursive uninstall-exec-recursive installdirs-recursive \
uninstalldirs-recursive all-recursive check-recursive \
installcheck-recursive info-recursive dvi-recursive \
mostlyclean-recursive distclean-recursive clean-recursive \
maintainer-clean-recursive tags tags-recursive mostlyclean-tags \
distclean-tags clean-tags maintainer-clean-tags distdir info-am info \
dvi-am dvi check check-am installcheck-am installcheck install-exec-am \
install-exec install-data-am install-data install-am install \
uninstall-am uninstall all-redirect all-am all installdirs-am \
installdirs mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== kdegraphics-1.1.2/kdvi/kpathsea/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile for kpathsea --kb@mail.tug.org.  Public domain.
version = 3.3.1

# Add -DNO_DEBUG to disable debugging, for vanishingly better performance.

# paths.mk -- installation directories.
#
# The compile-time paths are defined in kpathsea/paths.h, which is built
# from kpathsea/texmf.in and these definitions.  See kpathsea/INSTALL
# for how the various path-related files are used and created.

# Do not change prefix and exec_prefix in Makefile.in!
# configure doesn't propagate the change to the other Makefiles.
# Instead, give the -prefix/-exec-prefix options to configure.
# (See kpathsea/INSTALL for more details.) This is arguably
# a bug, but it's not likely to change soon.
prefix = /usr/local
exec_prefix = ${prefix}

# Architecture-dependent executables.
bindir = ${exec_prefix}/bin

# Architecture-independent executables.
scriptdir = $(bindir)

# Architecture-dependent files, such as lib*.a files.
libdir = ${exec_prefix}/lib

# Architecture-independent files.
datadir = ${prefix}/share

# Header files.
includedir = ${prefix}/include

# GNU .info* files.
infodir = ${prefix}/info

# Unix man pages.
manext = 1
mandir = ${prefix}/man/man$(manext)

# TeX system-specific directories. Not all of the following are relevant
# for all programs, but it seems cleaner to collect everything in one place.

# The default paths are now in kpathsea/texmf.in. Passing all the
# paths to sub-makes can make the arg list too long on system V.
# Note that if you make changes below, you will have to make the
# corresponding changes to texmf.in or texmf.cnf yourself.

# The root of the main tree.
texmf = NONE/share/texmf

# The directory used by varfonts.
vartexfonts = /var/tmp/texfonts

# Regular input files.
texinputdir = $(texmf)/tex
mfinputdir = $(texmf)/metafont
mpinputdir = $(texmf)/metapost
mftinputdir = $(texmf)/mft

# dvips's epsf.tex, rotate.tex, etc. get installed here;
# ditto for dvilj's fonts support.
dvips_plain_macrodir = $(texinputdir)/plain/dvips
dvilj_latex2e_macrodir = $(texinputdir)/latex/dvilj

# mktex.cnf, texmf.cnf, etc.
web2cdir = $(texmf)/web2c

# The top-level font directory.
fontdir = $(texmf)/fonts

# Memory dumps (.fmt/.base/.mem).
fmtdir = $(web2cdir)
basedir = $(fmtdir)
memdir = $(fmtdir)

# Pool files.
texpooldir = $(web2cdir)
mfpooldir = $(texpooldir)
mppooldir = $(texpooldir)

# Where the .map files from fontname are installed.
fontnamedir = $(texmf)/fontname

# For dvips configuration files, psfonts.map, etc.
dvipsdir = $(texmf)/dvips

# For dvips .pro files, gsftopk's render.ps, etc.
psheaderdir = $(dvipsdir)

# If a font can't be found close enough to its stated size, we look for
# each of these sizes in the order given.  This colon-separated list is
# overridden by the envvar TEXSIZES, and by a program-specific variable
# (e.g., XDVISIZES), and perhaps by a config file (e.g., in dvips).
# This list must be sorted in ascending order.
default_texsizes = 300:600

# End of paths.mk.
# makevars.mk -- the directory names we pass.
# It's important that none of these values contain [ @%], for the sake
# of kpathsea/texmf.sed.
makevars = prefix=$(prefix) exec_prefix=$(exec_prefix) \
  bindir=$(bindir) scriptdir=$(scriptdir) libdir=$(libdir) \
  datadir=$(datadir) infodir=$(infodir) includedir=$(includedir) \
  manext=$(manext) mandir=$(mandir) \
  texmf=$(texmf) web2cdir=$(web2cdir) vartexfonts=$(vartexfonts)\
  texinputdir=$(texinputdir) mfinputdir=$(mfinputdir) mpinputdir=$(mpinputdir)\
  fontdir=$(fontdir) fmtdir=$(fmtdir) basedir=$(basedir) memdir=$(memdir) \
  texpooldir=$(texpooldir) mfpooldir=$(mfpooldir) mppooldir=$(mppooldir) \
  dvips_plain_macrodir=$(dvips_plain_macrodir) \
  dvilj_latex2e_macrodir=$(dvilj_latex2e_macrodir) \
  dvipsdir=$(dvipsdir) psheaderdir=$(psheaderdir) \
  default_texsizes='$(default_texsizes)'
# End of makevars.mk.
# common.mk -- used by all Makefiles.
SHELL = /bin/sh

top_srcdir = /usr/exp/kdegraphics-1.1.2/kdvi/kpathsea
srcdir = /usr/exp/kdegraphics-1.1.2/kdvi/kpathsea
VPATH = /usr/exp/kdegraphics-1.1.2/kdvi/kpathsea

CC = gcc
CFLAGS = -mcpu=v8 -mtune=v8 -I/usr/pkg/include -I/usr/X11R6/include $(XCFLAGS)
CPPFLAGS =  $(XCPPFLAGS)
DEFS = -DHAVE_CONFIG_H $(XDEFS)

# Kpathsea needs this for compiling, programs need it for linking.
LIBTOOL = $(kpathsea_srcdir)/klibtool

# You can change [X]CPPFLAGS, [X]CFLAGS, or [X]DEFS, but
# please don't change ALL_CPPFLAGS or ALL_CFLAGS.
# prog_cflags is set by subdirectories of web2c.
ALL_CPPFLAGS = $(DEFS) -I. -I$(srcdir) \
  -I$(kpathsea_parent) -I$(kpathsea_srcdir_parent) \
  $(prog_cflags) $(CPPFLAGS)
ALL_CFLAGS = $(ALL_CPPFLAGS) $(CFLAGS) -c
compile = $(CC) $(ALL_CFLAGS)

.SUFFIXES:
.SUFFIXES: .c .o # in case the suffix list has been cleared, e.g., by web2c
.c.o:
	$(compile) $<

# Installation.
INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = $(INSTALL_PROGRAM)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LIBTOOL_LIBS = INSTALL_DATA='$(INSTALL_DATA)' $(LIBTOOL) install-lib
INSTALL_LIBTOOL_PROG = INSTALL_PROGRAM='$(INSTALL_PROGRAM)' $(LIBTOOL) install-prog

# Creating (symbolic) links.
LN = ln -s

# We use these for many things.
kpathsea_parent = ..
kpathsea_dir = $(kpathsea_parent)/kpathsea
kpathsea_srcdir_parent = $(top_srcdir)/..
kpathsea_srcdir = $(kpathsea_srcdir_parent)/kpathsea
kpathsea = $(kpathsea_dir)/libkpathsea.la

#M#ifeq ($(CC), gcc)
#M#XDEFS = -Wpointer-arith $(warn_more)
#M#CFLAGS = -pipe -g $(XCFLAGS)
#M#endif
# End of common.mk.
# library.mk -- stuff only useful for libraries.
AR = ar
ARFLAGS = rc
RANLIB = ranlib
# End of library.mk.
# programs.mk -- used by Makefiles for executables only.

# Don't include $(CFLAGS), since ld -g under Linux forces
# static libraries, e.g., libc.a and libX*.a.
LDFLAGS = -L/usr/pkg/lib -L/usr/X11R6/lib -L/usr/local/qt/lib $(XLDFLAGS)

# proglib is for web2c; 
# XLOADLIBES is for the installer.
LIBS = 
LOADLIBES = $(proglib) $(kpathsea) $(LIBS) -lm $(XLOADLIBES)

# May as well separate linking from compiling, just in case.
CCLD = $(CC)
link_command = $(CCLD) -o $@ $(LDFLAGS) 

# When we link with Kpathsea, have to take account that it might be a
# shared library, etc.
kpathsea_link = $(LIBTOOL) link $(link_command)
# End of programs.mk.
# texi.mk -- making .dvi and .info from .texi.
#M#MAKEINFO = makeinfo
#M#MAKEINFO_FLAGS = --paragraph-indent=2 -I$(srcdir)

#M#TEXI2DVI = texi2dvi
#M## To make sure that generation of the dvi files succeeds on the
#M## maintainer's system.
#M#TEXI2DVI = TEXMFCNF=$(web2cdir) texi2dvi

#M#TEXI2HTML = texi2html
#M#TEXI2HTML_FLAGS = -expandinfo -number -menu -split_chapter
# If you prefer one big .html file instead of several, remove
# -split-node or replace it by -split_chapter.

# For making normal text files out of Texinfo source.
#M#one_info = --no-headers --no-split --no-validate

#M#.SUFFIXES: .info .dvi .html .texi
#M#.texi.info:
#M#	$(MAKEINFO) $(MAKEINFO_FLAGS) $< -o $@
#M#.texi.dvi:
#M#	$(TEXI2DVI) $(TEXI2DVI_FLAGS) $<
#M#.texi.html:
#M#	$(TEXI2HTML) $(TEXI2HTML_FLAGS) $< 
# End of texi.mk.

#M#warn_more = -Wmissing-prototypes -Wwrite-strings -Wshadow
#M#MAKEINFO_FLAGS := $(MAKEINFO_FLAGS) --no-split

# Install these header files (except acconfig.h).
install_headers = *.h $(srcdir)/*.h

# Put tex-file.o first, because it's what depends on the paths, and may
# reduce frustration if the paths are wrong by doing it first.

objects = tex-file.lo absolute.lo atou.lo cnf.lo concat.lo concat3.lo \
concatn.lo db.lo debug.lo dir.lo elt-dirs.lo expand.lo extend-fname.lo \
file-p.lo find-suffix.lo fn.lo fontmap.lo getopt.lo getopt1.lo hash.lo \
kdefault.lo line.lo magstep.lo make-suffix.lo path-elt.lo \
pathsearch.lo proginit.lo progname.lo readable.lo rm-suffix.lo \
str-list.lo str-llist.lo tex-glyph.lo tex-hush.lo tex-make.lo \
tilde.lo truncate.lo uppercasify.lo variable.lo version.lo xbasename.lo \
xcalloc.lo xdirname.lo xfopen.lo xfseek.lo xftell.lo xgetcwd.lo xmalloc.lo \
xopendir.lo xputenv.lo xrealloc.lo xstat.lo xstrdup.lo $(liblobjs) $(malloc)
liblobjs = 

library = kpathsea

# We want to compile almost everything with libtool ...
KPATHSEA_CC = $(LIBTOOL) compile "$(CC)"
.SUFFIXES: .lo
.c.lo:
	$(KPATHSEA_CC) $< $(ALL_CFLAGS)

default all: kpsewhich kpsestat access readlink $(library).info manfiles

kpsewhich: $(kpathsea) kpsewhich.o
	$(kpathsea_link) kpsewhich.o $(LOADLIBES)

kpsestat: kpsestat.o
	$(link_command) kpsestat.o

access: access.o
	$(link_command) access.o

readlink: readlink.o
	$(link_command) readlink.o

$(kpathsea): $(objects) klibtool.version
	$(LIBTOOL) archive $(AR) $(ARFLAGS) $@ $(objects)

# All the objects depend on the klibtool configuration file.
$(objects): ../klibtool.config

# Create klibtool.version in the build tree
klibtool.version:
	$(LN) $(srcdir)/kpathsea.version $@

# Make variable substitutions for paths.h.
texmf.cnf: texmf.in texmf.sed
	sed -f texmf.sed $(srcdir)/texmf.in >$@

# The idea is to turn each var=value into s%@var@%value%g. Seems simpler
# to put the substitutions in a file than to play shell quoting games.
texmf.sed: Makefile
	rm -f texmf.sed
	echo $(makevars) \
	| tr ' ' '\012' \
	| sed -e 's/^/s%@/' -e 's/=/@%/' -e 's/$$/%g/' \
	>$@
# Insert $TEXMF in as many of the hardwired paths as possible.  We could
# use the slightly different rule 's%$(texmf)/%\$$TEXMF/%g' and avoid
# the need for the corrections below.  But if texmf.in is edited
# the heuristic may no longer work.
	echo 's%$(texmf)%\$$TEXMF%g' >>$@
# Now we repair the damage this may have caused.  Don't replace the rhs of
# the TEXMFMAIN assignment itself, then we'd end up with TEXMFMAIN = $TEXMF
# and TEXMF = $TEXMFMAIN.  The (commented) assignment of TEXMFLOCAL is
# likely to have been mangled as well.
	echo '/^ *TEXMFMAIN[ =]/s%\$$TEXMF%$(texmf)%' >>$@
	echo '/^[% ]*TEXMFLOCAL[ =]/s%\$$TEXMF%$(texmf)%' >>$@
	echo '/^[% ]*VARTEXMF[ =]/s%\$$TEXMF%$(texmf)%' >>$@
	echo '/^[% ]*TEXMFCNF[ =]/s%\$$TEXMF%$(texmf)%' >>$@
# And fill in the last clause of TEXMFCNF with an absolute path.
	echo '/^ *TEXMFCNF[ =]/s%@web2c@%$(web2cdir)%' >>$@

# First null out comments and leading/trailing whitespace, then remove
# lines that define invalid C identifiers, then remove blank lines and
# lines that define lowercase values (those are never path values). Each
# line remaining looks like
# <name> = <value>
# (but = and surrounding spaces are optional, hence can't remove all spaces).
# Change this to #ifndef DEFAULT_name@#define DEFAULT_name "value"@#endif,
# then change the @'s to newlines (sed isn't good at multiline replacements).
# 
# No backslash-newline escapes in the long sed replacement because that
# will turn into a space in the output.
# 
# Without the $TEXMF/prefix/etc. substitutions, if the cnf file was
# not found, the compile-time paths would be of little use, since TEXMF
# (etc.) wouldn't be defined. Alternatively, we could have a way to
# specify compile-time default values for variables in general, but I
# think it's better to keep the last-resort paths as simple as possible.
# 
# The definition of DEFAULT_TEXMF (and other variables)
# that winds up in the final paths.h will not be used.
#
# We don't want to rewrite paths.h when we have only changed comments
# in texmf.in that have no effect on paths.h, since that would cause
# almost everything to be rebuilt.
#
# We also replace all semicolons with colons in the paths.  Ultimately
# the path-splitting code should be changed to understand both.
$(kpathsea_dir)/paths.h: stamp-paths
stamp-paths: texmf.cnf
	echo "/* paths.h: Generated from texmf.cnf. */" >paths.tmp
	sed -e 's/%.*//' -e 's/^[ 	]*//' -e 's/[ 	]*$$//' texmf.cnf \
	| grep '^[ 	]*[A-Z0-9_]*[ 	=]' \
	| sed '/^$$/d' \
	| sed 's/^\([^ 	=]*\)[ 	]*=*[ 	]*\(.*\)/#ifndef DEFAULT_\1@#define DEFAULT_\1 "\2"@#endif/' \
	| tr '@' '\012' \
	| sed -e 's%\$$TEXMFMAIN%$(texmf)%g' \
	      -e 's%\$$TEXMF%$(texmf)%g' \
	      -e 's%\$$VARTEXFONTS%$(vartexfonts)%g' \
	      -e 's%\$$web2cdir%$(web2cdir)%g' \

=== kdelibs-1.1.2/debian/changelog ===
kdelibs (4:1.1.2-19990906-1.0) unstable; urgency=low

  * New upstream version

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 06 Sep 1999 16:30:00 -0400

kdelibs (4:1.1.1-19990822-1.0) unstable; urgency=low

  * New upstream CVS version
  * Adding in verification piece to make sure that /usr/doc/kde/HTML/default is
    a link and not a directory

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 22 Aug 1999 10:45:00 -0400

kdelibs (4:1.1.1-19990817-1) unstable; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 17 Aug 1999 11:45:00 -0400

kdelibs (4:1.1.1-19990812-1) unstable; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 12 Aug 1999 14:45:00 -0400

kdelibs (4:1.1.1-19990809-1) unstable; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 09 Aug 1999 01:39:00 -0400

kdelibs (4:1.1.1-19990803-1) unstable; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Aug 1999 16:45:56 -0400

kdelibs (4:1.1.1-19990717-1) unstable; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 17 Jul 1999 00:45:56 -0400

kdelibs (4:1.1.1-19990701-1) unstable; urgency=low

  * New upstream CVS version 
  * This is pre-1.1.2 (frozen) 

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 01 Jul 1999 11:45:56 -0400

kdelibs (4:1.1.1-19990624-1) unstable; urgency=low

  * New upstream CVS version (pull)

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 24 Jun 1999 05:30:56 -0400

kdelibs (4:1.1.1-19990612-2) unstable; urgency=low

  * Seperated out docs into their own package for use with programs like
    kdevelop

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 22 Jun 1999 15:30:56 -0400

kdelibs (4:1.1.1-19990612-1) unstable; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 12 Jun 1999 03:30:56 -0400

kdelibs (4:1.1.1-19990529-1) unstable; urgency=low

  * New upstream CVS version
  * New kderules script which cleans up some errors

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 29 May 1999 22:05:56 -0400

kdelibs (4:1.1.1-19990523-1) unstable; urgency=low

  * New upstream CVS version
  * Minor build fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 23 May 1999 07:05:56 -0400

kdelibs (4:1.1.1-19990510-1) unstable; urgency=low

  * Official 1.1.1 version

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon,  3 May 1999 07:05:56 -0400

kdelibs (4:1.1.1-19990501-2) unstable; urgency=low

  * Fixing some compiling issues

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat,  1 May 1999 22:05:56 -0400

kdelibs (4:1.1.1-19990501-1) unstable; urgency=low

  * Moving everything out of X11R6
  * Fixed problem with kderules perl script
  * Adding a -doc package and moving all usr/doc files into it
  * Adding a kdm package so kdm is not required for KDE

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat,  1 May 1999 09:05:56 -0400

(4:1.1.1-19990424-1) unstable; urgency=low

  * new upstream version for KDE 1.1.1

 -- Stephan Kulow <coolo@kde.org>  Sat, 24 Apr 1999 16:53:56 +0200

kdelibs (4:1.1-19990306-1) unstable; urgency=low

  * new upstream version out of CVS (many translation updates and some
    security fixes

 -- Stephan Kulow <coolo@kde.org>  Sat,  6 Mar 1999 18:03:04 +0100

kdelibs (4:1.1-19990217-1) unstable; urgency=low

  * new upstream version

 -- Stephan Kulow <coolo@kde.org>  Wed, 17 Feb 1999 19:09:42 +0100

kdelibs (4:1.1-19990207-2) unstable; urgency=low

  * fixed a bug with the jpeglib version

 -- Stephan Kulow <coolo@kde.org>  Tue,  9 Feb 1999 09:31:40 +0100

kdelibs (4:1.1-19990207-1) unstable; urgency=low

  * new upstream version 1.1 and new epoche

 -- Stephan Kulow <coolo@kde.org>  Sun,  7 Feb 1999 12:12:58 +0100

kdelibs (2:980710-1.0-1) unstable; urgency=low

  * new upstream version 1.0

 -- Stephan Kulow <coolo@kde.org>  Sun, 12 Jul 1998 10:12:19 +0200

kdelibs (2:980419-b4-1) unstable; urgency=low

  * new upstream version Beta4

 -- Stephan Kulow <coolo@kde.org>  Sun, 19 Apr 1998 13:58:13 +0200

kdelibs (2:980312-4) frozen; urgency=low

  * touch the .so.0 files to satisfy lintian
  * moved all unnecessary files out of -dev
  * moved the symbolic link default->en to kdelibs, where it belongs
  * fixed the shlibs format
  * new qt1g release (1.33)

 -- Stephan Kulow <coolo@kde.org>  Tue, 31 Mar 1998 13:00:00 +0100   

kdelibs (2:980312-3) frozen; urgency=low

  * new g++ and libstdc++ release (egcs-2.90.26-1)

 -- Stephan Kulow <coolo@kde.org>  Tue, 24 Mar 1998 14:45:16 +0100

kdelibs (2:980312-2) unstable; urgency=low

  * use debhelper now

 -- Stephan Kulow <coolo@kde.org>  Sun, 15 Mar 1998 21:28:42 +0100

kdelibs (2:980312-1) experimental; urgency=low

  * changed the files file
  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Thu, 12 Mar 1998 22:15:37 +0100

kdelibs (2:980310-3) experimental; urgency=low

  * removed the preinst script
  * use absolute paths instead of the one with 
  * changed directory for libraries

 -- Stephan Kulow <coolo@kde.org>  Wed, 11 Mar 1998 20:11:50 +0100

kdelibs (2:980310-2) experimental; urgency=low

  * removed the file correction part from kderules

 -- Stephan Kulow <coolo@kde.org>  Mon,  9 Mar 1998 23:29:50 +0100

kdelibs (2:980310-1) experimental; urgency=low

  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Mon,  9 Mar 1998 22:47:16 +0100

kdelibs (980303-1) experimental; urgency=low

  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Wed, 4 Mar 1998 10:43:42 +0100

kdelibs (980228-1) experimental; urgency=low

  * added *.moc to the clean target
  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Sat, 28 Feb 1998 21:05:58 +0100

kdelibs (980227-2) experimental; urgency=low

  * removed the REENTRANT flag. KDE don't uses threds
  * updated libmediatool

 -- Stephan Kulow <coolo@kde.org>  Sat, 28 Feb 1998 01:22:56 +0100

kdelibs (980227-1) experimental; urgency=low



=== kdelibs-1.1.2/debian/control ===
Source: kdelibs
Section: contrib/libs
Priority: extra
Maintainer: Stephan Kulow <coolo@kde.org>
Standards-Version: 2.5.1

Package: kdelibs2g-dev
Architecture: any
Depends: kdelibs2g (= ${Source-Version}), gettext, qt1g-dev, libjpeg62-dev, xlib6g-dev
Conflicts: kdelibs0-dev
Description: KDE core libraries (development files)
 KDE core libraries.
 You need these files to compile kde applications.

Package: kdelibs-doc
Architecture: all
Depends: kdelibs2g (= ${Source-Version}), qt1g-doc
Suggests: kdevelop, kdoc, ktranslator
Description: KDE core libraries (kdoc documentation)
 KDE core libraries (kdoc documentation)
 .
 For use in KDE development

Package: kdelibs2g
Architecture: any
Depends: ${shlibs:Depends}, libjpeg62
Provides: kdelibs
Description: KDE core libraries (runtime files)
 KDE core libraries.
 You need these files to run kde applications.

=== kdeutils-1.1.2/debian/control ===
Source: kdeutils
Section: contrib/utils
Priority: extra
Maintainer: Stephan Kulow <coolo@kde.org>
Standards-Version: 2.5.1

Package: kdeutils
Architecture: any
Depends: ${shlibs:Depends}
Suggests: kdebase
Description: collection of useful kde utilities 
 this collection includes karm kcalc kedit khexdit kjots knotes ark
 (calculator, editor, hex editor ...)
